-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://minorplanetcenter.net//iau/lists/JupiterTrojans.html
-- https://en.wikipedia.org/wiki/List_of_Jupiter_trojans_(Trojan_camp)
--  updated 13/11/2023
TrojanCamp =  -- part of Jovian Tojan at L5 (rear)
{
	groupe = false,
	checkBorder = {1, 0.5, 0.25, 1},
	labelcolor = {1, 0.5, 0.25, 1},
	markcolor = "#FF8040",
	markstyle = "circle",
	marksize = "1",
	number = 2254, -- total 4006 known objects in the Trojan Camp
	counter = true,
	
	objects =
	{
		-- ------------------
		-- de 1 à 99999
		-- ------------------
		--"Sol/Patroclus Barycenter", -- ReferencePoint
			"Sol/Patroclus Barycenter/617 Patroclus", -- TrojanCamp (JovianTrojan)
			"Sol/Patroclus Barycenter/Menoetius", -- TrojanCamp (JovianTrojan)
		"Sol/884 Priamus", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 1000
		---------------------
		
		"Sol/1172 Aneas", -- TrojanCamp (JovianTrojan)
		"Sol/1173 Anchises", -- TrojanCamp (JovianTrojan)
		"Sol/1208 Troilus", -- TrojanCamp (JovianTrojan)
		"Sol/1870 Glaukos", -- TrojanCamp (JovianTrojan)
		"Sol/1871 Astyanax", -- TrojanCamp (JovianTrojan)
		"Sol/1872 Helenos", -- TrojanCamp (JovianTrojan)
		"Sol/1873 Agenor", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 2000
		---------------------
		
		"Sol/2207 Antenor", -- TrojanCamp (JovianTrojan)
		"Sol/2223 Sarpedon", -- TrojanCamp (JovianTrojan)
		"Sol/2241 Alcathous", -- TrojanCamp (JovianTrojan)
		"Sol/2357 Phereclos", -- TrojanCamp (JovianTrojan)
		"Sol/2363 Cebriones", -- TrojanCamp (JovianTrojan)
		"Sol/2594 Acamas", -- TrojanCamp (JovianTrojan)
		"Sol/2674 Pandarus", -- TrojanCamp (JovianTrojan)
		"Sol/2893 Peiroos", -- TrojanCamp (JovianTrojan)
		"Sol/2895 Memnon", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 3000
		---------------------
		
		"Sol/3240 Laocoon", -- TrojanCamp (JovianTrojan)
		"Sol/3317 Paris", -- TrojanCamp (JovianTrojan)
		"Sol/3451 Mentor", -- TrojanCamp (JovianTrojan)
		"Sol/3708 Socus", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 4000
		---------------------
		
		"Sol/4348 Poulydamas", -- TrojanCamp (JovianTrojan)
		"Sol/4707 Khryses", -- TrojanCamp (JovianTrojan)
		"Sol/4708 Polydoros", -- TrojanCamp (JovianTrojan)
		"Sol/4715 Medesicaste", -- TrojanCamp (JovianTrojan)
		"Sol/4722 Agelaos", -- TrojanCamp (JovianTrojan)
		"Sol/4754 Panthoos", -- TrojanCamp (JovianTrojan)
		"Sol/4791 Iphidamas", -- TrojanCamp (JovianTrojan)
		"Sol/4792 Lykaon", -- TrojanCamp (JovianTrojan)
		"Sol/4805 Asteropaios", -- TrojanCamp (JovianTrojan)
		"Sol/4827 Dares", -- TrojanCamp (JovianTrojan)
		"Sol/4828 Misenus", -- TrojanCamp (JovianTrojan)
		"Sol/4829 Sergestus", -- TrojanCamp (JovianTrojan)
		"Sol/4832 Palinurus", -- TrojanCamp (JovianTrojan)
		"Sol/4867 Polites", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 5000
		---------------------
		
		"Sol/5119 Imbrius", -- TrojanCamp (JovianTrojan)
		"Sol/5120 Bitias", -- TrojanCamp (JovianTrojan)
		"Sol/5130 Ilioneus", -- TrojanCamp (JovianTrojan)
		"Sol/5144 Achates", -- TrojanCamp (JovianTrojan)
		"Sol/5233 Nastes", -- TrojanCamp (JovianTrojan)
		"Sol/5257 Laogonus", -- TrojanCamp (JovianTrojan)
		"Sol/5476 Mulius", -- TrojanCamp (JovianTrojan)
		"Sol/5511 Cloanthus", -- TrojanCamp (JovianTrojan)
		"Sol/5637 Gyas", -- TrojanCamp (JovianTrojan)
		"Sol/5638 Deikoon", -- TrojanCamp (JovianTrojan)
		"Sol/5648 Axius", -- TrojanCamp (JovianTrojan)
		"Sol/5907 Rhigmus", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 6000
		---------------------
		
		"Sol/6002 Eetion", -- TrojanCamp (JovianTrojan)
		"Sol/6443 Harpalion", -- TrojanCamp (JovianTrojan)
		"Sol/6997 Laomedon", -- TrojanCamp (JovianTrojan)
		"Sol/6998 Tithonus", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 7000
		---------------------
		
		"Sol/7352 Hypsenor", -- TrojanCamp (JovianTrojan)
		"Sol/7815 Dolon", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 8000
		---------------------
		
		
		---------------------
		-- 9000
		---------------------
		
		"Sol/9023 Mnesthus", -- TrojanCamp (JovianTrojan)
		"Sol/9030 Othryoneus", -- TrojanCamp (JovianTrojan)
		"Sol/9142 Rhesus", -- TrojanCamp (JovianTrojan)
		"Sol/9430 Erichthonios", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 10000
		---------------------
		
		---------------------
		-- 11000
		---------------------
		
		"Sol/11089 1994 CS8", -- TrojanCamp (JovianTrojan)
		"Sol/11273 1988 RN11", -- TrojanCamp (JovianTrojan)
		"Sol/11275 1988 SL3", -- TrojanCamp (JovianTrojan)
		"Sol/11487 1988 RG10", -- TrojanCamp (JovianTrojan)
		"Sol/11488 1988 RM11", -- TrojanCamp (JovianTrojan)
		"Sol/11509 Thersilochos", -- TrojanCamp (JovianTrojan)
		"Sol/11552 Boucolion", -- TrojanCamp (JovianTrojan)
		"Sol/11554 Asios", -- TrojanCamp (JovianTrojan)
		"Sol/11663 1997 GO24", -- TrojanCamp (JovianTrojan)
		"Sol/11869 1989 TS2", -- TrojanCamp (JovianTrojan)
		"Sol/11887 Echemmon", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 12000
		---------------------
		
		"Sol/12052 Aretaon", -- TrojanCamp (JovianTrojan)
		"Sol/12126 1999 RM11", -- TrojanCamp (JovianTrojan)
		"Sol/12242 Koon", -- TrojanCamp (JovianTrojan)
		"Sol/12444 Prothoon", -- TrojanCamp (JovianTrojan)
		"Sol/12649 Ascanios", -- TrojanCamp (JovianTrojan)
		"Sol/12929 Periboea", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 13000
		---------------------
		
		"Sol/13402 1999 RV165", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 14000
		---------------------
		
		
		---------------------
		-- 15000
		---------------------
		"Sol/15502 1999 NV27", -- TrojanCamp (JovianTrojan)
		"Sol/15977 1998 MA11", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 16000
		---------------------
		
		"Sol/16070 Charops", -- TrojanCamp (JovianTrojan)
		"Sol/16428 1988 RD12", -- TrojanCamp (JovianTrojan)
		"Sol/16560 Daitor", -- TrojanCamp (JovianTrojan)
		"Sol/16667 1993 XM1", -- TrojanCamp (JovianTrojan)
		"Sol/16956 1998 MQ11", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 17000
		---------------------
		
		"Sol/17171 1999 NB38", -- TrojanCamp (JovianTrojan)
		"Sol/17172 1999 NZ41", -- TrojanCamp (JovianTrojan)
		"Sol/17314 Aisakos", -- TrojanCamp (JovianTrojan)
		--"Sol/Thymbraeus Barycenter", -- ReferencePoint
			"Sol/Thymbraeus Barycenter/17365 Thymbraeus", -- TrojanCamp (JovianTrojan), AsteroidMoon
			"Sol/Thymbraeus Barycenter/2005 17365 I", -- TrojanCamp (JovianTrojan), AsteroidMoon
		"Sol/17414 1988 RN10", -- TrojanCamp (JovianTrojan)
		"Sol/17415 1988 RO10", -- TrojanCamp (JovianTrojan)
		"Sol/17416 1988 RR10", -- TrojanCamp (JovianTrojan)
		"Sol/17417 1988 RY10", -- TrojanCamp (JovianTrojan)
		"Sol/17418 1988 RT12", -- TrojanCamp (JovianTrojan)
		"Sol/17419 1988 RH13", -- TrojanCamp (JovianTrojan)
		"Sol/17420 1988 RL13", -- TrojanCamp (JovianTrojan)
		"Sol/17421 1988 SW1", -- TrojanCamp (JovianTrojan)
		"Sol/17423 1988 SK2", -- TrojanCamp (JovianTrojan)
		"Sol/17424 1988 SP2", -- TrojanCamp (JovianTrojan)
		"Sol/17442 1989 UO5", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 18000
		---------------------
		
		"Sol/18037 1999 NA38", -- TrojanCamp (JovianTrojan)
		"Sol/18046 1999 RN116", -- TrojanCamp (JovianTrojan)
		"Sol/18054 1999 SW7", -- TrojanCamp (JovianTrojan)
		"Sol/18137 2000 OU30", -- TrojanCamp (JovianTrojan)
		"Sol/18228 Hyperenor", -- TrojanCamp (JovianTrojan)
		"Sol/18268 Dardanos", -- TrojanCamp (JovianTrojan)
		"Sol/18278 Drymas", -- TrojanCamp (JovianTrojan)
		"Sol/18281 Tros", -- TrojanCamp (JovianTrojan)
		"Sol/18282 Ilos", -- TrojanCamp (JovianTrojan)
		"Sol/18493 Demoleon", -- TrojanCamp (JovianTrojan)
		"Sol/18940 2000 QV49", -- TrojanCamp (JovianTrojan)
		"Sol/18971 2000 QY177", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 19000
		---------------------
		
		"Sol/19018 2000 RL100", -- TrojanCamp (JovianTrojan)
		"Sol/19020 2000 SC6", -- TrojanCamp (JovianTrojan)
		"Sol/19844 2000 ST317", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 20000
		---------------------
		
		
		---------------------
		-- 21000
		---------------------
		
		
		---------------------
		-- 22000
		---------------------
		
		"Sol/22180 2000 YZ", -- TrojanCamp (JovianTrojan)
		"Sol/22808 1999 RU12", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 23000
		---------------------
		
		"Sol/23463 1989 TX11", -- TrojanCamp (JovianTrojan)
		"Sol/23549 Epicles", -- TrojanCamp (JovianTrojan)
		"Sol/23694 1997 KZ3", -- TrojanCamp (JovianTrojan)
		"Sol/23987 1999 NB63", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 24000
		---------------------
		
		"Sol/24018 1999 RU134", -- TrojanCamp (JovianTrojan)
		"Sol/24022 1999 RA144", -- TrojanCamp (JovianTrojan)
		"Sol/24444 2000 OP32", -- TrojanCamp (JovianTrojan)
		"Sol/24446 2000 PR25", -- TrojanCamp (JovianTrojan)
		"Sol/24448 2000 QE42", -- TrojanCamp (JovianTrojan)
		"Sol/24449 2000 QL63", -- TrojanCamp (JovianTrojan)
		"Sol/24451 2000 QS104", -- TrojanCamp (JovianTrojan)
		"Sol/24452 2000 QU167", -- TrojanCamp (JovianTrojan)
		"Sol/24453 2000 QG173", -- TrojanCamp (JovianTrojan)
		"Sol/24454 2000 QF198", -- TrojanCamp (JovianTrojan)
		"Sol/24456 2000 RO25", -- TrojanCamp (JovianTrojan)
		"Sol/24458 2000 RP100", -- TrojanCamp (JovianTrojan)
		"Sol/24459 2000 RF103", -- TrojanCamp (JovianTrojan)
		"Sol/24467 2000 SS165", -- TrojanCamp (JovianTrojan)
		"Sol/24470 2000 SJ310", -- TrojanCamp (JovianTrojan)
		"Sol/24471 2000 SH313", -- TrojanCamp (JovianTrojan)
		"Sol/24472 2000 SY317", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 25000
		---------------------
		
		"Sol/25344 1999 RN72", -- TrojanCamp (JovianTrojan)
		"Sol/25347 1999 RQ116", -- TrojanCamp (JovianTrojan)
		"Sol/25883 2000 RD88", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 26000
		---------------------
		
		"Sol/26344 1998 XS76", -- TrojanCamp (JovianTrojan)
		"Sol/26347 1998 XU93", -- TrojanCamp (JovianTrojan)
		"Sol/26883 Marcelproust", -- TrojanCamp (JovianTrojan)
		
		
		---------------------
		-- 27000
		---------------------
		
		
		---------------------
		-- 28000
		---------------------
		
		
		---------------------
		-- 29000
		---------------------
		
		"Sol/29196 Dius", -- TrojanCamp (JovianTrojan)
		--"Sol/Eurydamas Barycenter", -- Barycenter
		"Sol/29314 Eurydamas", -- TrojanCamp (JovianTrojan)
			"Sol/Eurydamas Barycenter/29314 Eurydamas", -- TrojanCamp (JovianTrojan), AsteroidMoon
			"Sol/Eurydamas Barycenter/2005 29314 I", -- TrojanCamp (JovianTrojan), AsteroidMoon
		"Sol/29603 1998 MO44", -- TrojanCamp (JovianTrojan)
		"Sol/29976 1999 NE9", -- TrojanCamp (JovianTrojan)
		"Sol/29977 1999 NH11", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 30000
		---------------------
		
		"Sol/30498 2000 QK100", -- TrojanCamp (JovianTrojan)
		"Sol/30499 2000 QE169", -- TrojanCamp (JovianTrojan)
		"Sol/30504 2000 RS80", -- TrojanCamp (JovianTrojan)
		"Sol/30505 2000 RW82", -- TrojanCamp (JovianTrojan)
		"Sol/30506 2000 RO85", -- TrojanCamp (JovianTrojan)
		"Sol/30508 2000 SZ130", -- TrojanCamp (JovianTrojan)
		"Sol/30698 Hippokoon", -- TrojanCamp (JovianTrojan)
		"Sol/30704 Phegeus", -- TrojanCamp (JovianTrojan)
		"Sol/30705 Idaios", -- TrojanCamp (JovianTrojan)
		"Sol/30708 Echepolos", -- TrojanCamp (JovianTrojan)
		"Sol/30791 1988 RY11", -- TrojanCamp (JovianTrojan)
		"Sol/30792 1988 RP12", -- TrojanCamp (JovianTrojan)
		"Sol/30793 1988 SJ3", -- TrojanCamp (JovianTrojan)
		"Sol/30806 1989 UP5", -- TrojanCamp (JovianTrojan)
		"Sol/30807 1989 UQ5", -- TrojanCamp (JovianTrojan)
		"Sol/30942 Helicaon", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 31000
		---------------------
		
		"Sol/31037 Mydon", -- TrojanCamp (JovianTrojan)
		"Sol/31342 1998 MU31", -- TrojanCamp (JovianTrojan)
		"Sol/31344 Agathon", -- TrojanCamp (JovianTrojan)
		"Sol/31806 1999 NE11", -- TrojanCamp (JovianTrojan)
		"Sol/31814 1999 RW70", -- TrojanCamp (JovianTrojan)
		"Sol/31819 1999 RS150", -- TrojanCamp (JovianTrojan)
		"Sol/31820 1999 RT186", -- TrojanCamp (JovianTrojan)
		"Sol/31821 1999 RK225", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 32000
		---------------------
		
		"Sol/32339 2000 QA88", -- TrojanCamp (JovianTrojan)
		"Sol/32356 2000 QM124", -- TrojanCamp (JovianTrojan)
		"Sol/32370 2000 QY151", -- TrojanCamp (JovianTrojan)
		"Sol/32396 2000 QY213", -- TrojanCamp (JovianTrojan)
		"Sol/32397 2000 QL214", -- TrojanCamp (JovianTrojan)
		"Sol/32420 2000 RS40", -- TrojanCamp (JovianTrojan)
		"Sol/32430 2000 RQ83", -- TrojanCamp (JovianTrojan)
		"Sol/32434 2000 RW96", -- TrojanCamp (JovianTrojan)
		"Sol/32435 2000 RZ96", -- TrojanCamp (JovianTrojan)
		"Sol/32437 2000 RR97", -- TrojanCamp (JovianTrojan)
		"Sol/32440 2000 RC100", -- TrojanCamp (JovianTrojan)
		"Sol/32451 2000 SP25", -- TrojanCamp (JovianTrojan)
		"Sol/32461 2000 SP93", -- TrojanCamp (JovianTrojan)
		"Sol/32464 2000 SB132", -- TrojanCamp (JovianTrojan)
		"Sol/32467 2000 SL174", -- TrojanCamp (JovianTrojan)
		"Sol/32471 2000 SK205", -- TrojanCamp (JovianTrojan)
		"Sol/32475 2000 SD234", -- TrojanCamp (JovianTrojan)
		"Sol/32478 2000 SV289", -- TrojanCamp (JovianTrojan)
		"Sol/32480 2000 SG348", -- TrojanCamp (JovianTrojan)
		"Sol/32482 2000 ST354", -- TrojanCamp (JovianTrojan)
		"Sol/32496 2000 WX182", -- TrojanCamp (JovianTrojan)
		"Sol/32499 2000 YS11", -- TrojanCamp (JovianTrojan)
		"Sol/32501 2000 YV135", -- TrojanCamp (JovianTrojan)
		"Sol/32513 2001 OL31", -- TrojanCamp (JovianTrojan)
		"Sol/32615 2001 QU277", -- TrojanCamp (JovianTrojan)
		"Sol/32720 Simoeisios", -- TrojanCamp (JovianTrojan)
		"Sol/32726 Chromios", -- TrojanCamp (JovianTrojan)
		"Sol/32794 1989 UE5", -- TrojanCamp (JovianTrojan)
		"Sol/32811 Apisaon", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 33000
		---------------------
		
		
		---------------------
		-- 34000
		---------------------
		
		"Sol/34298 2000 QH159", -- TrojanCamp (JovianTrojan)
		"Sol/34521 2000 SA191", -- TrojanCamp (JovianTrojan)
		"Sol/34553 2000 SV246", -- TrojanCamp (JovianTrojan)
		"Sol/34642 2000 WN2", -- TrojanCamp (JovianTrojan)
		"Sol/34684 2001 CJ28", -- TrojanCamp (JovianTrojan)
		"Sol/34746 Thoon", -- TrojanCamp (JovianTrojan)
		"Sol/34785 2001 RG87", -- TrojanCamp (JovianTrojan)
		"Sol/34835 2001 SZ249", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 35000
		---------------------
		
		
		---------------------
		-- 36000
		---------------------
		
		"Sol/36425 2000 PM5", -- TrojanCamp (JovianTrojan)
		"Sol/36624 2000 QA157", -- TrojanCamp (JovianTrojan)
		"Sol/36922 2000 SN209", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 37000
		---------------------
		
		"Sol/37301 2001 CA39", -- TrojanCamp (JovianTrojan)
		"Sol/37425 2001 YM3", -- TrojanCamp (JovianTrojan)
		"Sol/37519 Amphios", -- TrojanCamp (JovianTrojan)
		"Sol/37572 1989 UC5", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 38000
		---------------------
		
		"Sol/38257 1999 RC13", -- TrojanCamp (JovianTrojan)
		"Sol/38594 1999 XF193", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 39000
		---------------------
		
		"Sol/39474 1978 VC7", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 40000
		---------------------
		
		
		---------------------
		-- 42000
		---------------------
		
		"Sol/42277 2001 SQ51", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 43000
		---------------------
		
		
		---------------------
		-- 44000
		---------------------
		
		
		---------------------
		-- 45000
		---------------------
		
		"Sol/45822 2000 QQ116", -- TrojanCamp (JovianTrojan)
		
		
		---------------------
		-- 46000
		---------------------
		
		
		---------------------
		-- 47000
		---------------------
		
		"Sol/47955 2000 QZ73", -- TrojanCamp (JovianTrojan)
		"Sol/47956 2000 QS103", -- TrojanCamp (JovianTrojan)
		"Sol/47957 2000 QN116", -- TrojanCamp (JovianTrojan)
		"Sol/47959 2000 QP168", -- TrojanCamp (JovianTrojan)
		"Sol/47962 2000 RU69", -- TrojanCamp (JovianTrojan)
		"Sol/47963 2000 SO56", -- TrojanCamp (JovianTrojan)
		"Sol/47964 2000 SG131", -- TrojanCamp (JovianTrojan)
		"Sol/47967 2000 SL298", -- TrojanCamp (JovianTrojan)
		"Sol/47969 2000 TG64", -- TrojanCamp (JovianTrojan)
		
		
		---------------------
		-- 48000
		---------------------
		
		"Sol/48249 2001 SY345", -- TrojanCamp (JovianTrojan)
		"Sol/48252 2001 TL212", -- TrojanCamp (JovianTrojan)
		"Sol/48254 2001 UE83", -- TrojanCamp (JovianTrojan)
		"Sol/48438 1989 WJ2", -- TrojanCamp (JovianTrojan)
		"Sol/48604 1995 CV", -- TrojanCamp (JovianTrojan)
		"Sol/48764 1997 JJ10", -- TrojanCamp (JovianTrojan)
		"Sol/48767 Skamander", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 49000
		---------------------
		
		
		---------------------
		-- 50000
		---------------------
		
		
		---------------------
		-- 51000
		---------------------
		
		"Sol/51339 2000 OA61", -- TrojanCamp (JovianTrojan)
		"Sol/51340 2000 QJ12", -- TrojanCamp (JovianTrojan)
		"Sol/51344 2000 QA127", -- TrojanCamp (JovianTrojan)
		"Sol/51345 2000 QH137", -- TrojanCamp (JovianTrojan)
		"Sol/51346 2000 QX158", -- TrojanCamp (JovianTrojan)
		"Sol/51347 2000 QZ165", -- TrojanCamp (JovianTrojan)
		"Sol/51348 2000 QR169", -- TrojanCamp (JovianTrojan)
		"Sol/51350 2000 QU176", -- TrojanCamp (JovianTrojan)
		"Sol/51351 2000 QO218", -- TrojanCamp (JovianTrojan)
		"Sol/51354 2000 RX25", -- TrojanCamp (JovianTrojan)
		"Sol/51357 2000 RM88", -- TrojanCamp (JovianTrojan)
		"Sol/51359 2000 SC17", -- TrojanCamp (JovianTrojan)
		"Sol/51360 2000 SZ25", -- TrojanCamp (JovianTrojan)
		"Sol/51362 2000 SY247", -- TrojanCamp (JovianTrojan)
		"Sol/51364 2000 SU333", -- TrojanCamp (JovianTrojan)
		"Sol/51365 2000 TA42", -- TrojanCamp (JovianTrojan)
		"Sol/51910 2001 QQ60", -- TrojanCamp (JovianTrojan)
		"Sol/51935 2001 QK134", -- TrojanCamp (JovianTrojan)
		"Sol/51958 2001 QJ256", -- TrojanCamp (JovianTrojan)
		"Sol/51962 2001 QH267", -- TrojanCamp (JovianTrojan)
		"Sol/51969 2001 QZ292", -- TrojanCamp (JovianTrojan)
		"Sol/51984 2001 SS115", -- TrojanCamp (JovianTrojan)
		"Sol/51994 2001 TJ58", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 52000
		---------------------
		
		"Sol/52273 1988 RQ10", -- TrojanCamp (JovianTrojan)
		"Sol/52275 1988 RS12", -- TrojanCamp (JovianTrojan)
		"Sol/52278 1988 SG3", -- TrojanCamp (JovianTrojan)
		"Sol/52511 1996 GH12", -- TrojanCamp (JovianTrojan)
		"Sol/52567 1997 HN2", -- TrojanCamp (JovianTrojan)
		"Sol/52767 Ophelestes", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 53000
		---------------------
		
		"Sol/53418 1999 PY3", -- TrojanCamp (JovianTrojan)
		"Sol/53419 1999 PJ4", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 54000
		---------------------
		
		"Sol/54581 2000 QW170", -- TrojanCamp (JovianTrojan)
		"Sol/54582 2000 QU179", -- TrojanCamp (JovianTrojan)
		"Sol/54596 2000 QD225", -- TrojanCamp (JovianTrojan)
		"Sol/54614 2000 RL84", -- TrojanCamp (JovianTrojan)
		"Sol/54625 2000 SC49", -- TrojanCamp (JovianTrojan)
		"Sol/54626 2000 SJ49", -- TrojanCamp (JovianTrojan)
		"Sol/54632 2000 SD130", -- TrojanCamp (JovianTrojan)
		"Sol/54634 2000 SA132", -- TrojanCamp (JovianTrojan)
		"Sol/54638 2000 SC144", -- TrojanCamp (JovianTrojan)
		"Sol/54643 2000 SP283", -- TrojanCamp (JovianTrojan)
		"Sol/54645 2000 SR284", -- TrojanCamp (JovianTrojan)
		"Sol/54646 2000 SS291", -- TrojanCamp (JovianTrojan)
		"Sol/54649 2000 SE310", -- TrojanCamp (JovianTrojan)
		"Sol/54652 2000 SZ344", -- TrojanCamp (JovianTrojan)
		"Sol/54653 2000 SB350", -- TrojanCamp (JovianTrojan)
		"Sol/54655 2000 SQ362", -- TrojanCamp (JovianTrojan)
		"Sol/54656 2000 SX362", -- TrojanCamp (JovianTrojan)
		"Sol/54672 2000 WO180", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 55000
		---------------------
		
		"Sol/55060 2001 QM73", -- TrojanCamp (JovianTrojan)
		"Sol/55267 2001 RP132", -- TrojanCamp (JovianTrojan)
		"Sol/55419 2001 TF19", -- TrojanCamp (JovianTrojan)
		"Sol/55441 2001 TS87", -- TrojanCamp (JovianTrojan)
		"Sol/55457 2001 TH133", -- TrojanCamp (JovianTrojan)
		"Sol/55460 2001 TW148", -- TrojanCamp (JovianTrojan)
		"Sol/55474 2001 TY229", -- TrojanCamp (JovianTrojan)
		"Sol/55496 2001 UC73", -- TrojanCamp (JovianTrojan)
		"Sol/55676 Klythios", -- TrojanCamp (JovianTrojan)
		"Sol/55678 Lampos", -- TrojanCamp (JovianTrojan)
		"Sol/55701 Ukalegon", -- TrojanCamp (JovianTrojan)
		"Sol/55702 Thymoitos", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 56000
		---------------------
		
		"Sol/56951 2000 SK2", -- TrojanCamp (JovianTrojan)
		"Sol/56962 2000 SW65", -- TrojanCamp (JovianTrojan)
		"Sol/56968 2000 SA92", -- TrojanCamp (JovianTrojan)
		"Sol/56976 2000 SS161", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 57000
		---------------------
		
		"Sol/57013 2000 TD39", -- TrojanCamp (JovianTrojan)
		"Sol/57626 2001 TE165", -- TrojanCamp (JovianTrojan)
		"Sol/57644 2001 TV201", -- TrojanCamp (JovianTrojan)
		"Sol/57714 2001 UY124", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 58000
		---------------------
		
		"Sol/58008 2002 TW240", -- TrojanCamp (JovianTrojan)
		"Sol/58084 Hiketaon", -- TrojanCamp (JovianTrojan)
		"Sol/58153 1988 RH11", -- TrojanCamp (JovianTrojan)
		"Sol/58931 Palmys", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 59000
		---------------------
		
		
		---------------------
		-- 60000
		---------------------
		
		
		---------------------
		-- 61000
		---------------------
		
		"Sol/61610 2000 QK95", -- TrojanCamp (JovianTrojan)
		"Sol/61896 2000 QG227", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 62000
		---------------------
		
		"Sol/62114 2000 RV99", -- TrojanCamp (JovianTrojan)
		"Sol/62201 2000 SW54", -- TrojanCamp (JovianTrojan)
		"Sol/62426 2000 SX186", -- TrojanCamp (JovianTrojan)
		"Sol/62692 2000 TE24", -- TrojanCamp (JovianTrojan)
		"Sol/62714 2000 TB43", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 63000
		---------------------
		
		"Sol/63923 2001 SV41", -- TrojanCamp (JovianTrojan)
		"Sol/63955 2001 SP65", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 64000
		---------------------
		
		"Sol/64030 2001 SQ168", -- TrojanCamp (JovianTrojan)
		"Sol/64270 2001 TA197", -- TrojanCamp (JovianTrojan)
		"Sol/64326 2001 UX46", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 65000
		---------------------
		
		"Sol/65590 Archeptolemos", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 66000
		---------------------
		
		---------------------
		-- 67000
		---------------------
		
		"Sol/67548 2000 SL47", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 68000
		---------------------
		
		"Sol/68444 2001 RH142", -- TrojanCamp (JovianTrojan)
		"Sol/68519 2001 VW15", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 69000
		---------------------
		
		"Sol/69437 1996 KW2", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 70000
		---------------------
		
		---------------------
		-- 71000
		---------------------
		
		---------------------
		-- 72000
		---------------------
		
		---------------------
		-- 73000
		---------------------
		
		"Sol/73641 1977 UK3", -- TrojanCamp (JovianTrojan)
		"Sol/73677 1988 SA3", -- TrojanCamp (JovianTrojan)
		"Sol/73795 1995 FH8", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 74000
		---------------------
		
		---------------------
		-- 75000
		---------------------
		
		---------------------
		-- 76000
		---------------------
		
		"Sol/76804 2000 QE", -- TrojanCamp (JovianTrojan)
		"Sol/76809 2000 QQ46", -- TrojanCamp (JovianTrojan)
		"Sol/76812 2000 QQ84", -- TrojanCamp (JovianTrojan)
		"Sol/76819 2000 RQ91", -- TrojanCamp (JovianTrojan)
		"Sol/76820 2000 RW105", -- TrojanCamp (JovianTrojan)
		"Sol/76824 2000 SA89", -- TrojanCamp (JovianTrojan)
		"Sol/76826 2000 SW131", -- TrojanCamp (JovianTrojan)
		"Sol/76830 2000 SA182", -- TrojanCamp (JovianTrojan)
		"Sol/76834 2000 SA244", -- TrojanCamp (JovianTrojan)
		"Sol/76835 2000 SH255", -- TrojanCamp (JovianTrojan)
		"Sol/76836 2000 SB310", -- TrojanCamp (JovianTrojan)
		"Sol/76837 2000 SL316", -- TrojanCamp (JovianTrojan)
		"Sol/76838 2000 ST347", -- TrojanCamp (JovianTrojan)
		"Sol/76840 2000 TU3", -- TrojanCamp (JovianTrojan)
		"Sol/76857 2000 WE132", -- TrojanCamp (JovianTrojan)
		"Sol/76867 2000 YM5", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 77000
		---------------------
		
		"Sol/77860 2001 RQ133", -- TrojanCamp (JovianTrojan)
		"Sol/77891 2001 SM232", -- TrojanCamp (JovianTrojan)
		"Sol/77894 2001 SY263", -- TrojanCamp (JovianTrojan)
		"Sol/77897 2001 TE64", -- TrojanCamp (JovianTrojan)
		"Sol/77902 2001 TY141", -- TrojanCamp (JovianTrojan)
		"Sol/77906 2001 TU162", -- TrojanCamp (JovianTrojan)
		"Sol/77914 2001 UE188", -- TrojanCamp (JovianTrojan)
		"Sol/77916 2001 WL87", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 78000
		---------------------
		
		---------------------
		-- 79000
		---------------------
		
		---------------------
		-- 80000
		---------------------
		
		"Sol/80119 1999 RY138", -- TrojanCamp (JovianTrojan)
		
		---------------------
		-- 81000
		---------------------
		
		"Sol/82055 2000 TY40", -- TrojanCamp (JovianTrojan)
		
		"Sol/84709 2002 VW120", -- TrojanCamp (JovianTrojan)
		
		"Sol/88775 2001 SY76", -- TrojanCamp (JovianTrojan)
		
		"Sol/90380 2003 WX68", -- TrojanCamp (JovianTrojan)
		
		"Sol/96295 1996 JF7", -- TrojanCamp (JovianTrojan)
		"Sol/96337 1997 LG2", -- TrojanCamp (JovianTrojan)
		
		"Sol/97893 2000 QV65", -- TrojanCamp (JovianTrojan)
		"Sol/97973 2000 QB165", -- TrojanCamp (JovianTrojan)
		
		"Sol/98037 2000 RE20", -- TrojanCamp (JovianTrojan)
		"Sol/98116 2000 RA103", -- TrojanCamp (JovianTrojan)
		"Sol/98139 2000 SG53", -- TrojanCamp (JovianTrojan)
		"Sol/98143 2000 SS60", -- TrojanCamp (JovianTrojan)
		"Sol/98153 2000 SY68", -- TrojanCamp (JovianTrojan)
		"Sol/98361 2000 SG361", -- TrojanCamp (JovianTrojan)
		"Sol/98362 2000 SA363", -- TrojanCamp (JovianTrojan)
		
		"Sol/99306 2001 SC101", -- TrojanCamp (JovianTrojan)
		"Sol/99308 2001 SD233", -- TrojanCamp (JovianTrojan)
		"Sol/99309 2001 SH264", -- TrojanCamp (JovianTrojan)
		"Sol/99311 2001 SQ282", -- TrojanCamp (JovianTrojan)
		"Sol/99323 2001 TE205", -- TrojanCamp (JovianTrojan)
		"Sol/99327 2001 UP32", -- TrojanCamp (JovianTrojan)
		"Sol/99328 2001 UY123", -- TrojanCamp (JovianTrojan)
		"Sol/99334 2001 VC92", -- TrojanCamp (JovianTrojan)
		"Sol/99368 2001 XE221", -- TrojanCamp (JovianTrojan)
		"Sol/99943 2005 AS2", -- TrojanCamp (JovianTrojan)
		
		-- ------------------
		-- de 100000
		-- ------------------
		
		"Sol/105654 2000 SX26", -- TrojanCamp (JovianTrojan)
		"Sol/105685 2000 SC51", -- TrojanCamp (JovianTrojan)
		"Sol/105694 2000 SV62", -- TrojanCamp (JovianTrojan)
		"Sol/105720 2000 SR79", -- TrojanCamp (JovianTrojan)
		"Sol/105746 2000 SP92", -- TrojanCamp (JovianTrojan)
		"Sol/105803 2000 SH132", -- TrojanCamp (JovianTrojan)
		"Sol/105808 2000 SZ135", -- TrojanCamp (JovianTrojan)
		"Sol/105896 2000 SG187", -- TrojanCamp (JovianTrojan)
		"Sol/105901 2000 SG192", -- TrojanCamp (JovianTrojan)
		"Sol/105904 2000 SB197", -- TrojanCamp (JovianTrojan)
		"Sol/106001 2000 SR283", -- TrojanCamp (JovianTrojan)
		"Sol/106060 2000 SS316", -- TrojanCamp (JovianTrojan)
		"Sol/106091 2000 SZ361", -- TrojanCamp (JovianTrojan)
		"Sol/106143 2000 TU44", -- TrojanCamp (JovianTrojan)
		"Sol/106160 2000 TG61", -- TrojanCamp (JovianTrojan)
		"Sol/109266 2001 QL110", -- TrojanCamp (JovianTrojan)
		"Sol/109549 2001 QM257", -- TrojanCamp (JovianTrojan)
		
		-- ------------------
		-- de 110000
		-- ------------------
		
		"Sol/110359 2001 SA318", -- TrojanCamp (JovianTrojan)
		"Sol/110380 2001 SO343", -- TrojanCamp (JovianTrojan)
		"Sol/110563 2001 TQ109", -- TrojanCamp (JovianTrojan)
		"Sol/110829 2001 UT54", -- TrojanCamp (JovianTrojan)
		"Sol/110832 2001 UA58", -- TrojanCamp (JovianTrojan)
		"Sol/110859 2001 UW79", -- TrojanCamp (JovianTrojan)
		"Sol/111113 2001 VK85", -- TrojanCamp (JovianTrojan)
		"Sol/111198 2001 WX20", -- TrojanCamp (JovianTrojan)
		"Sol/111231 2001 WM60", -- TrojanCamp (JovianTrojan)
		"Sol/114141 2002 VX60", -- TrojanCamp (JovianTrojan)
		"Sol/114208 2002 VH107", -- TrojanCamp (JovianTrojan)
		"Sol/114345 2002 XN72", -- TrojanCamp (JovianTrojan)
		"Sol/116134 2003 WZ142", -- TrojanCamp (JovianTrojan)
		"Sol/116238 2003 YJ12", -- TrojanCamp (JovianTrojan)
		"Sol/116439 2003 YN162", -- TrojanCamp (JovianTrojan)
		"Sol/117385 2004 YN20", -- TrojanCamp (JovianTrojan)
		"Sol/117389 2004 YD23", -- TrojanCamp (JovianTrojan)
		"Sol/117395 2004 YL35", -- TrojanCamp (JovianTrojan)
		"Sol/117404 2005 AC9", -- TrojanCamp (JovianTrojan)
		"Sol/117423 2005 AP18", -- TrojanCamp (JovianTrojan)
		"Sol/117446 2005 AV45", -- TrojanCamp (JovianTrojan)
		"Sol/117447 2005 AX46", -- TrojanCamp (JovianTrojan)
		"Sol/118815 2000 SM108", -- TrojanCamp (JovianTrojan)
		"Sol/119528 2001 US179", -- TrojanCamp (JovianTrojan)
		
		-- ------------------
		-- de 120000
		-- ------------------
		
		"Sol/120453 1988 RE12", -- TrojanCamp (JovianTrojan)
		"Sol/120454 1988 SJ2", -- TrojanCamp (JovianTrojan)
		"Sol/122391 2000 QZ75", -- TrojanCamp (JovianTrojan)
		"Sol/122460 2000 QB146", -- TrojanCamp (JovianTrojan)
		"Sol/122581 2000 RJ24", -- TrojanCamp (JovianTrojan)
		"Sol/122592 2000 RE29", -- TrojanCamp (JovianTrojan)
		"Sol/122733 2000 SK47", -- TrojanCamp (JovianTrojan)
		"Sol/122860 2000 ST132", -- TrojanCamp (JovianTrojan)
		"Sol/122862 2000 SJ134", -- TrojanCamp (JovianTrojan)
		"Sol/122962 2000 SG215", -- TrojanCamp (JovianTrojan)
		"Sol/124695 2001 SR136", -- TrojanCamp (JovianTrojan)
		"Sol/124696 2001 SC137", -- TrojanCamp (JovianTrojan)
		"Sol/124729 2001 SB173", -- TrojanCamp (JovianTrojan)
		"Sol/124985 2001 TK131", -- TrojanCamp (JovianTrojan)
		"Sol/125045 2001 TK211", -- TrojanCamp (JovianTrojan)
		"Sol/125048 2001 TW215", -- TrojanCamp (JovianTrojan)
		"Sol/125059 2001 TB233", -- TrojanCamp (JovianTrojan)
		"Sol/125062 2001 TG234", -- TrojanCamp (JovianTrojan)
		"Sol/125106 2001 UR39", -- TrojanCamp (JovianTrojan)
		"Sol/125159 2001 UV93", -- TrojanCamp (JovianTrojan)
		"Sol/127532 2002 WH9", -- TrojanCamp (JovianTrojan)
		"Sol/127534 2002 WR17", -- TrojanCamp (JovianTrojan)
		"Sol/128299 2003 YL61", -- TrojanCamp (JovianTrojan)
		"Sol/128301 2003 YZ139", -- TrojanCamp (JovianTrojan)
		"Sol/129130 2004 YP20", -- TrojanCamp (JovianTrojan)
		"Sol/129133 2004 YZ31", -- TrojanCamp (JovianTrojan)
		"Sol/129134 2005 AC5", -- TrojanCamp (JovianTrojan)
		"Sol/129135 2005 AD21", -- TrojanCamp (JovianTrojan)
		"Sol/129137 Hippolochos", -- TrojanCamp (JovianTrojan)
		"Sol/129140 2005 AO50", -- TrojanCamp (JovianTrojan)
		"Sol/129142 2005 AS60", -- TrojanCamp (JovianTrojan)
		"Sol/129144 2005 BP25", -- TrojanCamp (JovianTrojan)
		"Sol/129145 2005 CE", -- TrojanCamp (JovianTrojan)
		"Sol/129147 2005 CY70", -- TrojanCamp (JovianTrojan)
		"Sol/129153 2005 EL140", -- TrojanCamp (JovianTrojan)
		
		-- ------------------
		-- de 130000
		-- ------------------
		
		"Sol/130588 2000 RD83", -- TrojanCamp (JovianTrojan)
		"Sol/130592 2000 RT87", -- TrojanCamp (JovianTrojan)
		"Sol/130648 2000 SW76", -- TrojanCamp (JovianTrojan)
		"Sol/130687 2000 SZ131", -- TrojanCamp (JovianTrojan)
		"Sol/131447 2001 QZ113", -- TrojanCamp (JovianTrojan)
		"Sol/131451 2001 QD174", -- TrojanCamp (JovianTrojan)
		"Sol/131460 2001 QE194", -- TrojanCamp (JovianTrojan)
		"Sol/131539 2001 US133", -- TrojanCamp (JovianTrojan)
		"Sol/131546 2001 VJ3", -- TrojanCamp (JovianTrojan)
		"Sol/131581 2001 VG121", -- TrojanCamp (JovianTrojan)
		"Sol/131635 2001 XW71", -- TrojanCamp (JovianTrojan)
		"Sol/133566 2003 UZ27", -- TrojanCamp (JovianTrojan)
		"Sol/133853 2003 YQ133", -- TrojanCamp (JovianTrojan)
		"Sol/133862 2004 BR38", -- TrojanCamp (JovianTrojan)
		"Sol/134077 2004 XW71", -- TrojanCamp (JovianTrojan)
		"Sol/134251 2006 AN34", -- TrojanCamp (JovianTrojan)
		"Sol/134269 2006 BP114", -- TrojanCamp (JovianTrojan)
		"Sol/134329 Cycnos", -- TrojanCamp (JovianTrojan)
		"Sol/134419 Hippothous", -- TrojanCamp (JovianTrojan)
		
		-- ------------------
		-- de 140000
		-- ------------------
		
		-- ------------------
		-- de 150000
		-- ------------------
		
		"Sol/150872 2001 ST201", -- TrojanCamp (JovianTrojan)
		"Sol/150876 2001 SA220", -- TrojanCamp (JovianTrojan)
		"Sol/151883 2003 WQ25", -- TrojanCamp (JovianTrojan)
		"Sol/151884 2003 WO40", -- TrojanCamp (JovianTrojan)
		"Sol/152297 2005 TH49", -- TrojanCamp (JovianTrojan)
		"Sol/152517 2006 AD72", -- TrojanCamp (JovianTrojan)
		"Sol/152519 2006 CT61", -- TrojanCamp (JovianTrojan)
		"Sol/153083 2000 RH28", -- TrojanCamp (JovianTrojan)
		"Sol/153107 2000 SY55", -- TrojanCamp (JovianTrojan)
		"Sol/153122 2000 SA97", -- TrojanCamp (JovianTrojan)
		"Sol/153141 2000 SP203", -- TrojanCamp (JovianTrojan)
		"Sol/153155 2000 SO298", -- TrojanCamp (JovianTrojan)
		"Sol/153464 2001 RW6", -- TrojanCamp (JovianTrojan)
		"Sol/153500 2001 RN122", -- TrojanCamp (JovianTrojan)
		"Sol/153708 2001 UK76", -- TrojanCamp (JovianTrojan)
		"Sol/153755 2001 UZ199", -- TrojanCamp (JovianTrojan)
		"Sol/153757 2001 UN210", -- TrojanCamp (JovianTrojan)
		"Sol/153758 2001 UQ214", -- TrojanCamp (JovianTrojan)
		"Sol/154417 2003 BO25", -- TrojanCamp (JovianTrojan)
		"Sol/154632 2003 WT151", -- TrojanCamp (JovianTrojan)
		"Sol/154989 2005 AG4", -- TrojanCamp (JovianTrojan)
		"Sol/154990 2005 AA66", -- TrojanCamp (JovianTrojan)
		"Sol/154992 2005 CV68", -- TrojanCamp (JovianTrojan)
		"Sol/155326 2006 AN97", -- TrojanCamp (JovianTrojan)
		"Sol/155327 2006 AV99", -- TrojanCamp (JovianTrojan)
		"Sol/155332 2006 BA157", -- TrojanCamp (JovianTrojan)
		"Sol/155337 2006 KH89", -- TrojanCamp (JovianTrojan)
		"Sol/155415 1996 JZ5", -- TrojanCamp (JovianTrojan)
		"Sol/155427 1997 LO5", -- TrojanCamp (JovianTrojan)
		"Sol/155786 2000 SD358", -- TrojanCamp (JovianTrojan)
		"Sol/155789 2000 TD9", -- TrojanCamp (JovianTrojan)
		"Sol/156098 2001 SR228", -- TrojanCamp (JovianTrojan)
		"Sol/156123 2001 SV337", -- TrojanCamp (JovianTrojan)
		"Sol/156125 2001 SH347", -- TrojanCamp (JovianTrojan)
		"Sol/156185 2001 TH220", -- TrojanCamp (JovianTrojan)
		"Sol/156188 2001 TV233", -- TrojanCamp (JovianTrojan)
		"Sol/156210 2001 UH57", -- TrojanCamp (JovianTrojan)
		"Sol/156222 2001 UB91", -- TrojanCamp (JovianTrojan)
		"Sol/156237 2001 UH146", -- TrojanCamp (JovianTrojan)
		"Sol/156250 2001 UM198", -- TrojanCamp (JovianTrojan)
		"Sol/156252 2001 UV201", -- TrojanCamp (JovianTrojan)
		"Sol/156293 2001 WB59", -- TrojanCamp (JovianTrojan)
		"Sol/156294 2001 WU66", -- TrojanCamp (JovianTrojan)
		"Sol/156730 2002 VM140", -- TrojanCamp (JovianTrojan)
		"Sol/157468 2004 XS184", -- TrojanCamp (JovianTrojan)
		"Sol/157469 2005 AP31", -- TrojanCamp (JovianTrojan)
		"Sol/157470 2005 AG61", -- TrojanCamp (JovianTrojan)
		"Sol/157471 2005 AX71", -- TrojanCamp (JovianTrojan)
		"Sol/157730 2006 BS88", -- TrojanCamp (JovianTrojan)
		"Sol/157740 2006 BP199", -- TrojanCamp (JovianTrojan)
		"Sol/157741 2006 BE202", -- TrojanCamp (JovianTrojan)
		"Sol/158231 2001 SJ256", -- TrojanCamp (JovianTrojan)
		"Sol/158333 2001 WW25", -- TrojanCamp (JovianTrojan)
		"Sol/158336 2001 WM69", -- TrojanCamp (JovianTrojan)
		"Sol/158601 2002 VR121", -- TrojanCamp (JovianTrojan)
		"Sol/159162 2005 AY64", -- TrojanCamp (JovianTrojan)
		"Sol/159163 2005 ES129", -- TrojanCamp (JovianTrojan)
		"Sol/159340 2006 EF14", -- TrojanCamp (JovianTrojan)
		"Sol/159342 2006 JR", -- TrojanCamp (JovianTrojan)
		
		-- ------------------
		-- de 160000
		-- ------------------
		
		"Sol/160164 2001 TW252", -- TrojanCamp (JovianTrojan)
		"Sol/160465 2006 BL226", -- TrojanCamp (JovianTrojan)
		"Sol/161646 2006 BL56", -- TrojanCamp (JovianTrojan)
		"Sol/161664 2006 DM16", -- TrojanCamp (JovianTrojan)
		"Sol/161916 2007 EO34", -- TrojanCamp (JovianTrojan)
		
		-- ------------------
		-- de 170000
		-- ------------------
		
		"Sol/175129 2005 BJ19", -- TrojanCamp (JovianTrojan)
		"Sol/177655 2005 AF32", -- TrojanCamp (JovianTrojan)
		"Sol/178268 2008 AH32", -- TrojanCamp (JovianTrojan)
		"Sol/178291 1989 UV7", -- TrojanCamp (JovianTrojan)
		"Sol/179133 2001 SF293", -- TrojanCamp (JovianTrojan)
		"Sol/179190 2001 TS154", -- TrojanCamp (JovianTrojan)
		"Sol/179217 2001 TB225", -- TrojanCamp (JovianTrojan)
		"Sol/179233 2001 UQ60", -- TrojanCamp (JovianTrojan)
		"Sol/179244 2001 UP100", -- TrojanCamp (JovianTrojan)
		"Sol/179902 2002 VO4", -- TrojanCamp (JovianTrojan)
		
		-- ------------------
		-- de 180000
		-- ------------------
		
		"Sol/180265 2003 WC27", -- TrojanCamp (JovianTrojan)
		"Sol/180274 2003 WC63", -- TrojanCamp (JovianTrojan)
		"Sol/181278 2005 YR53", -- TrojanCamp (JovianTrojan)
		"Sol/181279 Iapyx", -- TrojanCamp (JovianTrojan)
		"Sol/181648 2007 EE1", -- TrojanCamp (JovianTrojan)
		"Sol/181665 2008 AG32", -- TrojanCamp (JovianTrojan)
		"Sol/181751 Phaenops", -- TrojanCamp (JovianTrojan)
		"Sol/181773 1997 LH5", -- TrojanCamp (JovianTrojan)
		"Sol/182121 2000 QL227", -- TrojanCamp (JovianTrojan)
		"Sol/182161 2000 SL184", -- TrojanCamp (JovianTrojan)
		"Sol/182163 2000 SO193", -- TrojanCamp (JovianTrojan)
		"Sol/182176 2000 SM250", -- TrojanCamp (JovianTrojan)
		"Sol/182178 2000 SR282", -- TrojanCamp (JovianTrojan)
		"Sol/182445 2001 SD30", -- TrojanCamp (JovianTrojan)
		"Sol/182487 2001 SK158", -- TrojanCamp (JovianTrojan)
		"Sol/182506 2001 SL251", -- TrojanCamp (JovianTrojan)
		"Sol/182516 2001 SK293", -- TrojanCamp (JovianTrojan)
		"Sol/182522 2001 SZ337", -- TrojanCamp (JovianTrojan)
		"Sol/182541 2001 TP51", -- TrojanCamp (JovianTrojan)
		"Sol/182548 2001 TS83", -- TrojanCamp (JovianTrojan)
		"Sol/182625 2001 UF114", -- TrojanCamp (JovianTrojan)
		"Sol/182627 2001 UC124", -- TrojanCamp (JovianTrojan)
		"Sol/182647 2001 UA170", -- TrojanCamp (JovianTrojan)
		"Sol/182666 2001 UG206", -- TrojanCamp (JovianTrojan)
		"Sol/182669 2001 UZ214", -- TrojanCamp (JovianTrojan)
		"Sol/182675 2001 UA226", -- TrojanCamp (JovianTrojan)
		"Sol/182746 2001 XV105", -- TrojanCamp (JovianTrojan)
		"Sol/183309 2002 VQ", -- TrojanCamp (JovianTrojan)
		"Sol/183358 2002 VM131", -- TrojanCamp (JovianTrojan)
		"Sol/184274 2004 YW24", -- TrojanCamp (JovianTrojan)
		"Sol/184276 2005 AU19", -- TrojanCamp (JovianTrojan)
		"Sol/184280 Yperion", -- TrojanCamp (JovianTrojan)
		"Sol/184284 2005 BK12", -- TrojanCamp (JovianTrojan)
		"Sol/184287 2005 CW17", -- TrojanCamp (JovianTrojan)
		"Sol/184306 2005 ES203", -- TrojanCamp (JovianTrojan)
		"Sol/184829 2005 UJ", -- TrojanCamp (JovianTrojan)
		"Sol/184929 2005 VN2", -- TrojanCamp (JovianTrojan)
		"Sol/184937 2005 VA87", -- TrojanCamp (JovianTrojan)
		"Sol/184975 2006 BZ30", -- TrojanCamp (JovianTrojan)
		"Sol/184976 2006 BN70", -- TrojanCamp (JovianTrojan)
		"Sol/184977 2006 BQ110", -- TrojanCamp (JovianTrojan)
		"Sol/184978 2006 BM121", -- TrojanCamp (JovianTrojan)
		"Sol/184979 2006 BG162", -- TrojanCamp (JovianTrojan)
		"Sol/184980 2006 BM213", -- TrojanCamp (JovianTrojan)
		"Sol/184981 2006 BK222", -- TrojanCamp (JovianTrojan)
		"Sol/184982 2006 BV252", -- TrojanCamp (JovianTrojan)
		"Sol/184983 2006 CS19", -- TrojanCamp (JovianTrojan)
		"Sol/184984 2006 CQ31", -- TrojanCamp (JovianTrojan)
		"Sol/184985 2006 CC51", -- TrojanCamp (JovianTrojan)
		"Sol/184986 2006 DW143", -- TrojanCamp (JovianTrojan)
		"Sol/184988 2006 FF12", -- TrojanCamp (JovianTrojan)
		"Sol/185485 2007 EL68", -- TrojanCamp (JovianTrojan)
		"Sol/185486 2007 EP75", -- TrojanCamp (JovianTrojan)
		"Sol/185487 2007 ED139", -- TrojanCamp (JovianTrojan)
		"Sol/185489 2007 FK33", -- TrojanCamp (JovianTrojan)
		"Sol/185490 2007 GR1", -- TrojanCamp (JovianTrojan)
		"Sol/185492 2007 HA8", -- TrojanCamp (JovianTrojan)
		"Sol/185666 1995 FT9", -- TrojanCamp (JovianTrojan)
		"Sol/185693 1997 HV3", -- TrojanCamp (JovianTrojan)
		"Sol/185906 2000 SF94", -- TrojanCamp (JovianTrojan)
		"Sol/185919 2000 SM284", -- TrojanCamp (JovianTrojan)
		"Sol/186106 2001 TW56", -- TrojanCamp (JovianTrojan)
		"Sol/186125 2001 TM150", -- TrojanCamp (JovianTrojan)
		"Sol/186128 2001 TP154", -- TrojanCamp (JovianTrojan)
		"Sol/186138 2001 TK206", -- TrojanCamp (JovianTrojan)
		"Sol/186272 2001 YZ140", -- TrojanCamp (JovianTrojan)
		"Sol/186544 2002 WT23", -- TrojanCamp (JovianTrojan)
		"Sol/187018 2004 YC25", -- TrojanCamp (JovianTrojan)
		"Sol/187019 2004 YU36", -- TrojanCamp (JovianTrojan)
		"Sol/187020 2005 AZ63", -- TrojanCamp (JovianTrojan)
		"Sol/187021 2005 AU66", -- TrojanCamp (JovianTrojan)
		"Sol/187024 2005 BN13", -- TrojanCamp (JovianTrojan)
		"Sol/187436 2005 WN57", -- TrojanCamp (JovianTrojan)
		"Sol/187456 2005 XK5", -- TrojanCamp (JovianTrojan)
		"Sol/187463 2005 XX106", -- TrojanCamp (JovianTrojan)
		"Sol/187469 2006 BL53", -- TrojanCamp (JovianTrojan)
		"Sol/187470 2006 BH59", -- TrojanCamp (JovianTrojan)
		"Sol/187471 2006 BV72", -- TrojanCamp (JovianTrojan)
		"Sol/187472 2006 BP73", -- TrojanCamp (JovianTrojan)
		"Sol/187473 2006 BJ103", -- TrojanCamp (JovianTrojan)
		"Sol/187474 2006 BM116", -- TrojanCamp (JovianTrojan)
		"Sol/187475 2006 BV119", -- TrojanCamp (JovianTrojan)
		"Sol/187476 2006 BB213", -- TrojanCamp (JovianTrojan)
		"Sol/187478 2006 CY29", -- TrojanCamp (JovianTrojan)
		"Sol/187479 2006 DA15", -- TrojanCamp (JovianTrojan)
		"Sol/187607 2006 YB13", -- TrojanCamp (JovianTrojan)
		"Sol/187655 2007 EZ103", -- TrojanCamp (JovianTrojan)
		"Sol/187656 2007 EM107", -- TrojanCamp (JovianTrojan)
		"Sol/187657 2007 ER148", -- TrojanCamp (JovianTrojan)
		"Sol/187659 2007 EN186", -- TrojanCamp (JovianTrojan)
		"Sol/187692 2008 DM56", -- TrojanCamp (JovianTrojan)
		"Sol/187724 2008 FC38", -- TrojanCamp (JovianTrojan)
		"Sol/187755 1996 HN17", -- TrojanCamp (JovianTrojan)
		"Sol/188006 2001 SF317", -- TrojanCamp (JovianTrojan)
		"Sol/188020 2001 TH257", -- TrojanCamp (JovianTrojan)
		"Sol/188026 2001 UE79", -- TrojanCamp (JovianTrojan)
		"Sol/188053 2001 VM83", -- TrojanCamp (JovianTrojan)
		"Sol/188060 2001 VG127", -- TrojanCamp (JovianTrojan)
		"Sol/188083 2001 XM126", -- TrojanCamp (JovianTrojan)
		"Sol/188234 2002 UO74", -- TrojanCamp (JovianTrojan)
		"Sol/188247 2002 WS23", -- TrojanCamp (JovianTrojan)
		"Sol/188257 2002 XM117", -- TrojanCamp (JovianTrojan)
		"Sol/188373 2004 BZ132", -- TrojanCamp (JovianTrojan)
		"Sol/188574 2004 YC22", -- TrojanCamp (JovianTrojan)
		"Sol/188835 2006 BP90", -- TrojanCamp (JovianTrojan)
		"Sol/188836 2006 BK159", -- TrojanCamp (JovianTrojan)
		"Sol/188837 2006 BN194", -- TrojanCamp (JovianTrojan)
		"Sol/188841 2006 DZ39", -- TrojanCamp (JovianTrojan)
		"Sol/188842 2006 DP129", -- TrojanCamp (JovianTrojan)
		"Sol/188843 2006 DX131", -- TrojanCamp (JovianTrojan)
		"Sol/188844 2006 DH157", -- TrojanCamp (JovianTrojan)
		"Sol/188845 2006 DK189", -- TrojanCamp (JovianTrojan)
		"Sol/188846 2006 EV25", -- TrojanCamp (JovianTrojan)
		"Sol/188847 Rhipeus", -- TrojanCamp (JovianTrojan)
		"Sol/188942 2007 DD8", -- TrojanCamp (JovianTrojan)
		"Sol/188952 2007 EA73", -- TrojanCamp (JovianTrojan)
		"Sol/188965 2007 YY56", -- TrojanCamp (JovianTrojan)
		"Sol/188966 2008 AQ101", -- TrojanCamp (JovianTrojan)
		"Sol/188976 2008 EP68", -- TrojanCamp (JovianTrojan)
		"Sol/188986 2008 FY88", -- TrojanCamp (JovianTrojan)
		"Sol/189004 Capys", -- TrojanCamp (JovianTrojan)
		"Sol/189214 2003 YJ20", -- TrojanCamp (JovianTrojan)
		"Sol/189215 2003 YF162", -- TrojanCamp (JovianTrojan)
		"Sol/189310 Polydamas", -- TrojanCamp (JovianTrojan)
		"Sol/189377 2008 FU78", -- TrojanCamp (JovianTrojan)
		"Sol/189386 2008 GX49", -- TrojanCamp (JovianTrojan)
		
		-- ------------------
		-- de 190000
		-- ------------------
		
		"Sol/192262 2008 HO8", -- TrojanCamp (JovianTrojan)
		"Sol/192268 2008 LD12", -- TrojanCamp (JovianTrojan)
		
		-- ------------------
		-- de 200000
		-- ------------------
		"Sol/203865 2002 WV27", -- TrojanCamp (JovianTrojan)
		
		-- ------------------
		-- de 210000
		-- ------------------
		
		"Sol/211992 2005 AV61", -- TrojanCamp (JovianTrojan)
		"Sol/213180 2000 SD173", -- TrojanCamp (JovianTrojan)
		"Sol/213347 2001 SD304", -- TrojanCamp (JovianTrojan)
		"Sol/213351 2001 SC333", -- TrojanCamp (JovianTrojan)
		"Sol/213360 2001 TO108", -- TrojanCamp (JovianTrojan)
		"Sol/213394 2001 US187", -- TrojanCamp (JovianTrojan)
		"Sol/214506 2005 YW236", -- TrojanCamp (JovianTrojan)
		"Sol/214508 2006 AF84", -- TrojanCamp (JovianTrojan)
		"Sol/214511 2006 BA213", -- TrojanCamp (JovianTrojan)
		"Sol/214514 2006 DB20", -- TrojanCamp (JovianTrojan)
		"Sol/215020 2009 BE14", -- TrojanCamp (JovianTrojan)
		"Sol/215110 1997 NO5", -- TrojanCamp (JovianTrojan)
		"Sol/215199 2000 SB130", -- TrojanCamp (JovianTrojan)
		"Sol/215319 2001 TA119", -- TrojanCamp (JovianTrojan)
		"Sol/215331 2001 UW61", -- TrojanCamp (JovianTrojan)
		"Sol/215340 2001 UX210", -- TrojanCamp (JovianTrojan)
		"Sol/215349 2001 VA128", -- TrojanCamp (JovianTrojan)
		"Sol/215517 2002 UZ74", -- TrojanCamp (JovianTrojan)
		"Sol/215530 2002 VE103", -- TrojanCamp (JovianTrojan)
		"Sol/215542 2002 WT25", -- TrojanCamp (JovianTrojan)
		"Sol/215551 2002 YR36", -- TrojanCamp (JovianTrojan)
		"Sol/215822 2004 XT184", -- TrojanCamp (JovianTrojan)
		"Sol/216034 2006 BN143", -- TrojanCamp (JovianTrojan)
		"Sol/216291 2007 EO149", -- TrojanCamp (JovianTrojan)
		"Sol/216292 2007 EM195", -- TrojanCamp (JovianTrojan)
		"Sol/216293 2007 GP11", -- TrojanCamp (JovianTrojan)
		"Sol/216409 2008 GM84", -- TrojanCamp (JovianTrojan)
		"Sol/216551 2001 TA184", -- TrojanCamp (JovianTrojan)
		"Sol/216847 2007 EP212", -- TrojanCamp (JovianTrojan)
		"Sol/216876 2008 EL54", -- TrojanCamp (JovianTrojan)
		"Sol/216877 2008 FS54", -- TrojanCamp (JovianTrojan)
		"Sol/216881 2008 GA32", -- TrojanCamp (JovianTrojan)
		"Sol/216891 2009 DN43", -- TrojanCamp (JovianTrojan)
		"Sol/216898 2009 HJ84", -- TrojanCamp (JovianTrojan)
		"Sol/217548 2007 EW209", -- TrojanCamp (JovianTrojan)
		"Sol/218804 2006 BB252", -- TrojanCamp (JovianTrojan)
		
		-- ------------------
		-- de 220000
		-- ------------------
		
		
		-- ------------------
		-- de 230000
		-- ------------------
		
		"Sol/236974 2008 EK137", -- TrojanCamp (JovianTrojan)
		"Sol/237710 2001 UW184", -- TrojanCamp (JovianTrojan)
		"Sol/238623 2005 CL12", -- TrojanCamp (JovianTrojan)
		"Sol/239521 2008 HX3", -- TrojanCamp (JovianTrojan)
		"Sol/239903 2000 SF129", -- TrojanCamp (JovianTrojan)
		
		-- ------------------
		-- de 240000
		-- ------------------
		
		"Sol/240914 2006 DQ196", -- TrojanCamp (JovianTrojan)
		"Sol/241099 2007 GH2", -- TrojanCamp (JovianTrojan)
		"Sol/242843 2006 DO205", -- TrojanCamp (JovianTrojan)
		"Sol/243453 2009 HX85", -- TrojanCamp (JovianTrojan)
		"Sol/245279 2005 BZ32", -- TrojanCamp (JovianTrojan)
		"Sol/245682 2006 BS91", -- TrojanCamp (JovianTrojan)
		"Sol/246108 2007 FT27", -- TrojanCamp (JovianTrojan)
		"Sol/246113 2007 GY69", -- TrojanCamp (JovianTrojan)
		"Sol/246114 2007 GR70", -- TrojanCamp (JovianTrojan)
		"Sol/246523 2008 EV120", -- TrojanCamp (JovianTrojan)
		"Sol/246527 2008 FA95", -- TrojanCamp (JovianTrojan)
		"Sol/246530 2008 GC106", -- TrojanCamp (JovianTrojan)
		"Sol/246533 2008 HT41", -- TrojanCamp (JovianTrojan)
		"Sol/246534 2008 KG43", -- TrojanCamp (JovianTrojan)
		"Sol/246817 2009 KH1", -- TrojanCamp (JovianTrojan)
		"Sol/246891 1997 JY10", -- TrojanCamp (JovianTrojan)
		"Sol/247102 2000 SA315", -- TrojanCamp (JovianTrojan)
		"Sol/247297 2001 SH354", -- TrojanCamp (JovianTrojan)
		"Sol/247315 2001 TP176", -- TrojanCamp (JovianTrojan)
		"Sol/247323 2001 TY232", -- TrojanCamp (JovianTrojan)
		"Sol/247351 2001 VB52", -- TrojanCamp (JovianTrojan)
		"Sol/247653 2002 WE28", -- TrojanCamp (JovianTrojan)
		"Sol/247946 2003 YE20", -- TrojanCamp (JovianTrojan)
		"Sol/247967 2003 YD149", -- TrojanCamp (JovianTrojan)
		"Sol/247969 2004 AG17", -- TrojanCamp (JovianTrojan)
		"Sol/248183 Peisandros", -- TrojanCamp (JovianTrojan)
		"Sol/248186 2005 AY82", -- TrojanCamp (JovianTrojan)
		"Sol/248189 2005 BE17", -- TrojanCamp (JovianTrojan)
		"Sol/248238 2005 EQ249", -- TrojanCamp (JovianTrojan)
		"Sol/248550 2005 XS92", -- TrojanCamp (JovianTrojan)
		"Sol/248575 2006 BC33", -- TrojanCamp (JovianTrojan)
		"Sol/248603 2006 DB43", -- TrojanCamp (JovianTrojan)
		"Sol/248670 2006 JV25", -- TrojanCamp (JovianTrojan)
		"Sol/248976 2007 DM97", -- TrojanCamp (JovianTrojan)
		"Sol/248978 2007 DH111", -- TrojanCamp (JovianTrojan)
		"Sol/248979 2007 DY113", -- TrojanCamp (JovianTrojan)
		"Sol/248985 2007 EU147", -- TrojanCamp (JovianTrojan)
		"Sol/248986 2007 EX147", -- TrojanCamp (JovianTrojan)
		"Sol/248990 2007 FX3", -- TrojanCamp (JovianTrojan)
		"Sol/248991 2007 FL22", -- TrojanCamp (JovianTrojan)
		"Sol/248996 2007 HK62", -- TrojanCamp (JovianTrojan)
		"Sol/249180 2008 CE117", -- TrojanCamp (JovianTrojan)
		"Sol/249212 2008 DL84", -- TrojanCamp (JovianTrojan)
		"Sol/249225 2008 FJ69", -- TrojanCamp (JovianTrojan)
		"Sol/249236 2008 GE122", -- TrojanCamp (JovianTrojan)
		"Sol/249237 2008 HJ10", -- TrojanCamp (JovianTrojan)
		"Sol/249465 2009 HV102", -- TrojanCamp (JovianTrojan)
		"Sol/249476 2009 LS6", -- TrojanCamp (JovianTrojan)
		"Sol/249545 2010 HB45", -- TrojanCamp (JovianTrojan)
		"Sol/249755 2000 SJ350", -- TrojanCamp (JovianTrojan)
		"Sol/249995 2001 XO128", -- TrojanCamp (JovianTrojan)
		
		-- ------------------
		-- de 250000
		-- ------------------
		
		"Sol/251528 2008 GU141", -- TrojanCamp (JovianTrojan)
		"Sol/251534 2008 KK4", -- TrojanCamp (JovianTrojan)
		"Sol/251535 2008 KK8", -- TrojanCamp (JovianTrojan)
		"Sol/256505 2007 EY98", -- TrojanCamp (JovianTrojan)
		"Sol/257173 2008 JF13", -- TrojanCamp (JovianTrojan)
		"Sol/257899 2000 TR27", -- TrojanCamp (JovianTrojan)
		"Sol/258239 2001 TX121", -- TrojanCamp (JovianTrojan)
		"Sol/258365 2001 WW65", -- TrojanCamp (JovianTrojan)
		"Sol/261763 2006 BC56", -- TrojanCamp (JovianTrojan)
		"Sol/261774 2006 BT96", -- TrojanCamp (JovianTrojan)
		"Sol/261781 2006 BG132", -- TrojanCamp (JovianTrojan)
		"Sol/261789 2006 BW158", -- TrojanCamp (JovianTrojan)
		"Sol/261791 2006 BM168", -- TrojanCamp (JovianTrojan)
		"Sol/263012 2007 ES166", -- TrojanCamp (JovianTrojan)
		"Sol/263699 2008 HV11", -- TrojanCamp (JovianTrojan)
		"Sol/275681 2000 SQ33", -- TrojanCamp (JovianTrojan)
		"Sol/275682 2000 ST49", -- TrojanCamp (JovianTrojan)
		"Sol/278163 2007 DO35", -- TrojanCamp (JovianTrojan)
		"Sol/278572 2008 HB21", -- TrojanCamp (JovianTrojan)
		"Sol/280987 2006 DQ88", -- TrojanCamp (JovianTrojan)
		"Sol/282192 2001 TB229", -- TrojanCamp (JovianTrojan)
		"Sol/282198 2001 UM166", -- TrojanCamp (JovianTrojan)
		"Sol/282336 2002 VT", -- TrojanCamp (JovianTrojan)
		"Sol/282711 2006 BX193", -- TrojanCamp (JovianTrojan)
		"Sol/283173 2009 HZ62", -- TrojanCamp (JovianTrojan)
		"Sol/283178 2009 SF1", -- TrojanCamp (JovianTrojan)
		"Sol/283396 2000 RC98", -- TrojanCamp (JovianTrojan)
		"Sol/283401 2000 SV15", -- TrojanCamp (JovianTrojan)
		"Sol/283402 2000 SX16", -- TrojanCamp (JovianTrojan)
		"Sol/283419 2000 SK201", -- TrojanCamp (JovianTrojan)
		"Sol/283424 2000 SN317", -- TrojanCamp (JovianTrojan)
		"Sol/283510 2001 SD355", -- TrojanCamp (JovianTrojan)
		"Sol/283512 2001 TH24", -- TrojanCamp (JovianTrojan)
		"Sol/283513 2001 TN24", -- TrojanCamp (JovianTrojan)
		"Sol/283519 2001 TP47", -- TrojanCamp (JovianTrojan)
		"Sol/283532 2001 TW184", -- TrojanCamp (JovianTrojan)
		"Sol/283538 2001 TB234", -- TrojanCamp (JovianTrojan)
		"Sol/283543 2001 UG59", -- TrojanCamp (JovianTrojan)
		"Sol/283549 2001 UJ134", -- TrojanCamp (JovianTrojan)
		"Sol/283553 2001 UJ225", -- TrojanCamp (JovianTrojan)
		"Sol/283560 2001 VF56", -- TrojanCamp (JovianTrojan)
		"Sol/283732 2002 VB68", -- TrojanCamp (JovianTrojan)
		"Sol/284044 2005 AA51", -- TrojanCamp (JovianTrojan)
		"Sol/284046 2005 AU61", -- TrojanCamp (JovianTrojan)
		"Sol/284047 2005 AC77", -- TrojanCamp (JovianTrojan)
		"Sol/284173 2005 YL282", -- TrojanCamp (JovianTrojan)
		"Sol/284184 2006 AX80", -- TrojanCamp (JovianTrojan)
		"Sol/284192 2006 BR12", -- TrojanCamp (JovianTrojan)
		"Sol/284204 2006 BM192", -- TrojanCamp (JovianTrojan)
		"Sol/284217 2006 CG18", -- TrojanCamp (JovianTrojan)
		"Sol/284219 2006 CQ36", -- TrojanCamp (JovianTrojan)
		"Sol/284226 2006 DF44", -- TrojanCamp (JovianTrojan)
		"Sol/284433 2007 DU52", -- TrojanCamp (JovianTrojan)
		"Sol/284436 2007 DR96", -- TrojanCamp (JovianTrojan)
		"Sol/284442 2007 ES40", -- TrojanCamp (JovianTrojan)
		"Sol/284443 2007 EE51", -- TrojanCamp (JovianTrojan)
		"Sol/284447 2007 ET144", -- TrojanCamp (JovianTrojan)
		"Sol/284452 2007 EU218", -- TrojanCamp (JovianTrojan)
		"Sol/284454 2007 EX221", -- TrojanCamp (JovianTrojan)
		"Sol/284459 2007 GG10", -- TrojanCamp (JovianTrojan)
		"Sol/284663 2008 FD63", -- TrojanCamp (JovianTrojan)
		"Sol/284664 2008 FW132", -- TrojanCamp (JovianTrojan)
		"Sol/284665 2008 FW134", -- TrojanCamp (JovianTrojan)
		"Sol/284666 2008 GP42", -- TrojanCamp (JovianTrojan)
		"Sol/284667 2008 GJ74", -- TrojanCamp (JovianTrojan)
		"Sol/284882 2009 FY59", -- TrojanCamp (JovianTrojan)
		"Sol/284883 2009 FB63", -- TrojanCamp (JovianTrojan)
		"Sol/284887 2009 KE9", -- TrojanCamp (JovianTrojan)
		"Sol/285223 1997 MV7", -- TrojanCamp (JovianTrojan)
		"Sol/285648 2000 SK27", -- TrojanCamp (JovianTrojan)
		"Sol/285658 2000 SY48", -- TrojanCamp (JovianTrojan)
		"Sol/286106 2001 TM94", -- TrojanCamp (JovianTrojan)
		"Sol/286110 2001 TQ99", -- TrojanCamp (JovianTrojan)
		"Sol/286114 2001 TV119", -- TrojanCamp (JovianTrojan)
		"Sol/286200 2001 UC69", -- TrojanCamp (JovianTrojan)
		"Sol/286227 2001 UV140", -- TrojanCamp (JovianTrojan)
		"Sol/286310 2001 WF54", -- TrojanCamp (JovianTrojan)
		"Sol/287454 2002 YX7", -- TrojanCamp (JovianTrojan)
		"Sol/288095 2003 WD18", -- TrojanCamp (JovianTrojan)
		"Sol/288282 2004 AH4", -- TrojanCamp (JovianTrojan)
		"Sol/288316 2004 BH39", -- TrojanCamp (JovianTrojan)
		"Sol/289285 2004 XZ181", -- TrojanCamp (JovianTrojan)
		"Sol/289327 2005 AZ51", -- TrojanCamp (JovianTrojan)
		"Sol/289501 2005 EJ133", -- TrojanCamp (JovianTrojan)
		"Sol/291251 2006 BM54", -- TrojanCamp (JovianTrojan)
		"Sol/291255 2006 BZ55", -- TrojanCamp (JovianTrojan)
		"Sol/291260 2006 BE73", -- TrojanCamp (JovianTrojan)
		"Sol/291276 2006 BE98", -- TrojanCamp (JovianTrojan)
		"Sol/291297 2006 BS138", -- TrojanCamp (JovianTrojan)
		"Sol/291301 2006 BC142", -- TrojanCamp (JovianTrojan)
		"Sol/291316 2006 BE167", -- TrojanCamp (JovianTrojan)
		"Sol/291327 2006 BQ194", -- TrojanCamp (JovianTrojan)
		"Sol/291348 2006 BH242", -- TrojanCamp (JovianTrojan)
		"Sol/291385 2006 CZ32", -- TrojanCamp (JovianTrojan)
		"Sol/291390 2006 CG43", -- TrojanCamp (JovianTrojan)
		"Sol/291429 2006 DD27", -- TrojanCamp (JovianTrojan)
		"Sol/291437 2006 DO32", -- TrojanCamp (JovianTrojan)
		"Sol/291471 2006 DY83", -- TrojanCamp (JovianTrojan)
		"Sol/291485 2006 DU103", -- TrojanCamp (JovianTrojan)
		"Sol/291495 2006 DA131", -- TrojanCamp (JovianTrojan)
		"Sol/291519 2006 DF214", -- TrojanCamp (JovianTrojan)
		"Sol/291557 2006 FC2", -- TrojanCamp (JovianTrojan)
		"Sol/291807 2006 KG89", -- TrojanCamp (JovianTrojan)
		"Sol/293307 2007 DQ37", -- TrojanCamp (JovianTrojan)
		"Sol/293331 2007 DY68", -- TrojanCamp (JovianTrojan)
		"Sol/293370 2007 EF17", -- TrojanCamp (JovianTrojan)
		"Sol/293386 2007 EW43", -- TrojanCamp (JovianTrojan)
		"Sol/293418 2007 EK105", -- TrojanCamp (JovianTrojan)
		"Sol/293456 2007 EW191", -- TrojanCamp (JovianTrojan)
		"Sol/293486 2007 FA28", -- TrojanCamp (JovianTrojan)
		"Sol/293502 2007 GO10", -- TrojanCamp (JovianTrojan)
		"Sol/293516 2007 GU34", -- TrojanCamp (JovianTrojan)
		"Sol/293557 2007 HS38", -- TrojanCamp (JovianTrojan)
		"Sol/295021 2008 EH68", -- TrojanCamp (JovianTrojan)
		"Sol/295024 2008 ET73", -- TrojanCamp (JovianTrojan)
		"Sol/295140 2008 FT39", -- TrojanCamp (JovianTrojan)
		"Sol/295153 2008 FX57", -- TrojanCamp (JovianTrojan)
		"Sol/295170 2008 FO72", -- TrojanCamp (JovianTrojan)
		"Sol/295199 2008 FG111", -- TrojanCamp (JovianTrojan)
		"Sol/295205 2008 FW122", -- TrojanCamp (JovianTrojan)
		"Sol/295207 2008 FV123", -- TrojanCamp (JovianTrojan)
		"Sol/295217 2008 FZ132", -- TrojanCamp (JovianTrojan)
		"Sol/295226 2008 GC7", -- TrojanCamp (JovianTrojan)
		"Sol/295256 2008 GW49", -- TrojanCamp (JovianTrojan)
		"Sol/295315 2008 GR131", -- TrojanCamp (JovianTrojan)
		"Sol/295323 2008 GV140", -- TrojanCamp (JovianTrojan)
		"Sol/295326 2008 GQ143", -- TrojanCamp (JovianTrojan)
		"Sol/295329 2008 HG2", -- TrojanCamp (JovianTrojan)
		"Sol/295336 2008 HY8", -- TrojanCamp (JovianTrojan)
		"Sol/295337 2008 HB9", -- TrojanCamp (JovianTrojan)
		"Sol/295340 2008 HL12", -- TrojanCamp (JovianTrojan)
		"Sol/295342 2008 HU15", -- TrojanCamp (JovianTrojan)
		"Sol/295347 2008 HS24", -- TrojanCamp (JovianTrojan)
		"Sol/295372 2008 HR56", -- TrojanCamp (JovianTrojan)
		"Sol/295383 2008 HX69", -- TrojanCamp (JovianTrojan)
		"Sol/295395 2008 JO7", -- TrojanCamp (JovianTrojan)
		"Sol/295412 2008 JR28", -- TrojanCamp (JovianTrojan)
		"Sol/295413 2008 JH30", -- TrojanCamp (JovianTrojan)
		"Sol/295431 2008 KG36", -- TrojanCamp (JovianTrojan)
		"Sol/295432 2008 KT37", -- TrojanCamp (JovianTrojan)
		"Sol/295437 2008 LF6", -- TrojanCamp (JovianTrojan)
		"Sol/296499 2009 JO15", -- TrojanCamp (JovianTrojan)
		"Sol/296513 2009 KB22", -- TrojanCamp (JovianTrojan)
		"Sol/297019 2010 GN23", -- TrojanCamp (JovianTrojan)
		"Sol/297047 2010 HT21", -- TrojanCamp (JovianTrojan)
		"Sol/297048 2010 HD24", -- TrojanCamp (JovianTrojan)
		"Sol/297049 2010 HS48", -- TrojanCamp (JovianTrojan)
		"Sol/297052 2010 HB81", -- TrojanCamp (JovianTrojan)
		"Sol/297056 2010 HA109", -- TrojanCamp (JovianTrojan)
		"Sol/297057 2010 HU111", -- TrojanCamp (JovianTrojan)
		"Sol/297059 2010 JV", -- TrojanCamp (JovianTrojan)
		"Sol/297215 2011 JJ", -- TrojanCamp (JovianTrojan)
		"Sol/297218 2011 KT16", -- TrojanCamp (JovianTrojan)
		"Sol/297221 2011 OF18", -- TrojanCamp (JovianTrojan)
		"Sol/297442 2000 SF191", -- TrojanCamp (JovianTrojan)
		"Sol/297644 2001 TJ176", -- TrojanCamp (JovianTrojan)
		"Sol/297692 2001 UN228", -- TrojanCamp (JovianTrojan)
		"Sol/298254 2002 VG78", -- TrojanCamp (JovianTrojan)
		"Sol/298614 2003 YD179", -- TrojanCamp (JovianTrojan)
		"Sol/299061 2005 CE31", -- TrojanCamp (JovianTrojan)
		"Sol/299062 2005 CC34", -- TrojanCamp (JovianTrojan)
		"Sol/299447 2006 BY41", -- TrojanCamp (JovianTrojan)
		"Sol/299465 2006 BL103", -- TrojanCamp (JovianTrojan)
		"Sol/299473 2006 BO132", -- TrojanCamp (JovianTrojan)
		"Sol/299479 2006 BX160", -- TrojanCamp (JovianTrojan)
		"Sol/299491 2006 BY198", -- TrojanCamp (JovianTrojan)
		"Sol/299511 2006 CQ17", -- TrojanCamp (JovianTrojan)
		"Sol/299523 2006 DF2", -- TrojanCamp (JovianTrojan)
		"Sol/299524 2006 DW4", -- TrojanCamp (JovianTrojan)
		"Sol/299537 2006 DC50", -- TrojanCamp (JovianTrojan)
		"Sol/299547 2006 DQ99", -- TrojanCamp (JovianTrojan)
		"Sol/299551 2006 DH127", -- TrojanCamp (JovianTrojan)
		"Sol/299552 2006 DN127", -- TrojanCamp (JovianTrojan)
		"Sol/299572 2006 EZ30", -- TrojanCamp (JovianTrojan)
		"Sol/299575 2006 EE58", -- TrojanCamp (JovianTrojan)
		-- ------------------
		-- de 300000 à 399999
		-- ------------------
		"Sol/300242 2007 DZ70", -- TrojanCamp (JovianTrojan)
		"Sol/300244 2007 EY8", -- TrojanCamp (JovianTrojan)
		"Sol/300249 2007 EE218", -- TrojanCamp (JovianTrojan)
		"Sol/300250 2007 EF222", -- TrojanCamp (JovianTrojan)
		"Sol/300991 2008 FF41", -- TrojanCamp (JovianTrojan)
		"Sol/300993 2008 FP117", -- TrojanCamp (JovianTrojan)
		"Sol/300999 2008 GP49", -- TrojanCamp (JovianTrojan)
		"Sol/301000 2008 GG69", -- TrojanCamp (JovianTrojan)
		"Sol/301002 2008 GQ98", -- TrojanCamp (JovianTrojan)
		"Sol/301005 2008 GL117", -- TrojanCamp (JovianTrojan)
		"Sol/301007 2008 GM140", -- TrojanCamp (JovianTrojan)
		"Sol/301008 2008 GK141", -- TrojanCamp (JovianTrojan)
		"Sol/301009 2008 GS141", -- TrojanCamp (JovianTrojan)
		"Sol/301010 2008 HB61", -- TrojanCamp (JovianTrojan)
		"Sol/301012 2008 JL17", -- TrojanCamp (JovianTrojan)
		"Sol/301013 2008 JJ18", -- TrojanCamp (JovianTrojan)
		"Sol/301753 2010 JZ", -- TrojanCamp (JovianTrojan)
		"Sol/301760 2010 JP42", -- TrojanCamp (JovianTrojan)
		"Sol/303999 2006 BQ211", -- TrojanCamp (JovianTrojan)
		"Sol/304770 2007 EO67", -- TrojanCamp (JovianTrojan)
		"Sol/304773 2007 EF188", -- TrojanCamp (JovianTrojan)
		"Sol/304774 2007 GZ30", -- TrojanCamp (JovianTrojan)
		"Sol/306200 2011 QM3", -- TrojanCamp (JovianTrojan)
		"Sol/308660 2006 BJ139", -- TrojanCamp (JovianTrojan)
		"Sol/310016 2009 KD26", -- TrojanCamp (JovianTrojan)
		"Sol/310047 2010 HA43", -- TrojanCamp (JovianTrojan)
		"Sol/316085 2009 KT9", -- TrojanCamp (JovianTrojan)
		"Sol/316692 1996 GX5", -- TrojanCamp (JovianTrojan)
		"Sol/316693 1996 JU4", -- TrojanCamp (JovianTrojan)
		"Sol/317078 2001 SE253", -- TrojanCamp (JovianTrojan)
		"Sol/317121 2001 TF258", -- TrojanCamp (JovianTrojan)
		"Sol/317142 2001 UR147", -- TrojanCamp (JovianTrojan)
		"Sol/318405 2004 XF185", -- TrojanCamp (JovianTrojan)
		"Sol/318407 2004 YF22", -- TrojanCamp (JovianTrojan)
		"Sol/319282 2006 BY73", -- TrojanCamp (JovianTrojan)
		"Sol/319342 2006 BY273", -- TrojanCamp (JovianTrojan)
		"Sol/319378 2006 DS138", -- TrojanCamp (JovianTrojan)
		-- 320000
		"Sol/320001 2007 DW27", -- TrojanCamp (JovianTrojan)
		"Sol/320047 2007 DH117", -- TrojanCamp (JovianTrojan)
		"Sol/320066 2007 EA40", -- TrojanCamp (JovianTrojan)
		"Sol/320093 2007 ES98", -- TrojanCamp (JovianTrojan)
		"Sol/320556 2008 AC45", -- TrojanCamp (JovianTrojan)
		"Sol/320800 2008 EZ160", -- TrojanCamp (JovianTrojan)
		"Sol/320892 2008 GP58", -- TrojanCamp (JovianTrojan)
		"Sol/320950 2008 HZ4", -- TrojanCamp (JovianTrojan)
		"Sol/321300 2009 FO61", -- TrojanCamp (JovianTrojan)
		"Sol/321354 2009 LU4", -- TrojanCamp (JovianTrojan)
		"Sol/321706 2010 GA3", -- TrojanCamp (JovianTrojan)
		"Sol/321716 2010 HX21", -- TrojanCamp (JovianTrojan)
		"Sol/322378 2011 MV9", -- TrojanCamp (JovianTrojan)
		"Sol/322379 2011 OZ12", -- TrojanCamp (JovianTrojan)
		"Sol/324237 2006 BJ128", -- TrojanCamp (JovianTrojan)
		"Sol/326112 2011 QB76", -- TrojanCamp (JovianTrojan)
		"Sol/328883 2010 HG", -- TrojanCamp (JovianTrojan)
		"Sol/329580 2002 WW22", -- TrojanCamp (JovianTrojan)
		-- 330000
		"Sol/333412 2002 WE29", -- TrojanCamp (JovianTrojan)
		"Sol/334221 2001 TU24", -- TrojanCamp (JovianTrojan)
		"Sol/334257 2001 TA230", -- TrojanCamp (JovianTrojan)
		"Sol/334260 2001 TJ254", -- TrojanCamp (JovianTrojan)
		"Sol/334313 2001 VM128", -- TrojanCamp (JovianTrojan)
		"Sol/334315 2001 VF134", -- TrojanCamp (JovianTrojan)
		"Sol/334319 2001 WU57", -- TrojanCamp (JovianTrojan)
		"Sol/335178 2005 AX64", -- TrojanCamp (JovianTrojan)
		"Sol/335184 2005 BM49", -- TrojanCamp (JovianTrojan)
		"Sol/335186 2005 CF14", -- TrojanCamp (JovianTrojan)
		"Sol/335490 2005 XG5", -- TrojanCamp (JovianTrojan)
		"Sol/335509 2005 YB143", -- TrojanCamp (JovianTrojan)
		"Sol/335537 2006 AE105", -- TrojanCamp (JovianTrojan)
		"Sol/335557 2006 BQ193", -- TrojanCamp (JovianTrojan)
		"Sol/335558 2006 BC194", -- TrojanCamp (JovianTrojan)
		"Sol/335561 2006 BU249", -- TrojanCamp (JovianTrojan)
		"Sol/335567 2006 CK5", -- TrojanCamp (JovianTrojan)
		"Sol/335574 2006 CJ51", -- TrojanCamp (JovianTrojan)
		"Sol/335730 2007 DL36", -- TrojanCamp (JovianTrojan)
		"Sol/335739 2007 DD116", -- TrojanCamp (JovianTrojan)
		"Sol/335766 2007 EC141", -- TrojanCamp (JovianTrojan)
		"Sol/335767 2007 EV145", -- TrojanCamp (JovianTrojan)
		"Sol/335789 2007 GN13", -- TrojanCamp (JovianTrojan)
		"Sol/336068 2008 FB27", -- TrojanCamp (JovianTrojan)
		"Sol/336074 2008 FU73", -- TrojanCamp (JovianTrojan)
		"Sol/336118 2008 LT17", -- TrojanCamp (JovianTrojan)
		"Sol/336555 2009 JA2", -- TrojanCamp (JovianTrojan)
		"Sol/336993 2011 QQ3", -- TrojanCamp (JovianTrojan)
		"Sol/337018 1995 FU1", -- TrojanCamp (JovianTrojan)
		"Sol/337019 1995 FW8", -- TrojanCamp (JovianTrojan)
		"Sol/337420 2001 QX333", -- TrojanCamp (JovianTrojan)
		"Sol/337638 2001 TL111", -- TrojanCamp (JovianTrojan)
		"Sol/337761 2001 UB130", -- TrojanCamp (JovianTrojan)
		"Sol/337775 2001 UK166", -- TrojanCamp (JovianTrojan)
		"Sol/337788 2001 UE198", -- TrojanCamp (JovianTrojan)
		"Sol/337804 2001 UN216", -- TrojanCamp (JovianTrojan)
		"Sol/337832 2001 VH57", -- TrojanCamp (JovianTrojan)
		"Sol/337860 2001 VY128", -- TrojanCamp (JovianTrojan)
		"Sol/337863 2001 VJ132", -- TrojanCamp (JovianTrojan)
		"Sol/337874 2001 WP51", -- TrojanCamp (JovianTrojan)
		"Sol/337876 2001 WB53", -- TrojanCamp (JovianTrojan)
		"Sol/337880 2001 WG70", -- TrojanCamp (JovianTrojan)
		"Sol/338333 2002 VQ141", -- TrojanCamp (JovianTrojan)
		"Sol/338343 2002 WY19", -- TrojanCamp (JovianTrojan)
		"Sol/338345 2002 WM24", -- TrojanCamp (JovianTrojan)
		"Sol/338372 2002 XM120", -- TrojanCamp (JovianTrojan)
		"Sol/338858 2003 YP40", -- TrojanCamp (JovianTrojan)
		"Sol/338886 2004 BY140", -- TrojanCamp (JovianTrojan)
		"Sol/339369 2005 AD51", -- TrojanCamp (JovianTrojan)
		"Sol/339380 2005 AR76", -- TrojanCamp (JovianTrojan)
		"Sol/339382 2005 AW78", -- TrojanCamp (JovianTrojan)
		-- 340000
		"Sol/340335 2006 DZ44", -- TroyanCamp (JovianTrojan)
		"Sol/340342 2006 DD56", -- TroyanCamp (JovianTrojan)
		"Sol/340348 2006 DS70", -- TroyanCamp (JovianTrojan)
		"Sol/340350 2006 DX75", -- TroyanCamp (JovianTrojan)
		"Sol/340360 2006 DF98", -- TroyanCamp (JovianTrojan)
		"Sol/340396 2006 EU29", -- TroyanCamp (JovianTrojan)
		"Sol/340912 2007 DX53", -- TroyanCamp (JovianTrojan)
		"Sol/340925 2007 DG115", -- TroyanCamp (JovianTrojan)
		"Sol/340943 2007 EC45", -- TroyanCamp (JovianTrojan)
		"Sol/340948 2007 ES66", -- TroyanCamp (JovianTrojan)
		"Sol/340951 2007 ER71", -- TroyanCamp (JovianTrojan)
		"Sol/340953 2007 EU77", -- TroyanCamp (JovianTrojan)
		"Sol/340966 2007 EG106", -- TroyanCamp (JovianTrojan)
		"Sol/340992 2007 EJ198", -- TroyanCamp (JovianTrojan)
		"Sol/341004 2007 FB23", -- TroyanCamp (JovianTrojan)
		"Sol/341008 2007 FH30", -- TroyanCamp (JovianTrojan)
		"Sol/341015 2007 FG44", -- TroyanCamp (JovianTrojan)
		"Sol/341017 2007 FZ48", -- TroyanCamp (JovianTrojan)
		"Sol/341021 2007 GS6", -- TroyanCamp (JovianTrojan)
		"Sol/341023 2007 GX6", -- TroyanCamp (JovianTrojan)
		"Sol/341025 2007 GZ10", -- TroyanCamp (JovianTrojan)
		"Sol/341026 2007 GK15", -- TroyanCamp (JovianTrojan)
		"Sol/341052 2007 HW1", -- TroyanCamp (JovianTrojan)
		"Sol/341845 2008 EQ39", -- TroyanCamp (JovianTrojan)
		"Sol/341854 2008 FO63", -- TroyanCamp (JovianTrojan)
		"Sol/341856 2008 FN94", -- TroyanCamp (JovianTrojan)
		"Sol/341857 2008 FV100", -- TroyanCamp (JovianTrojan)
		"Sol/341861 2008 FA118", -- TroyanCamp (JovianTrojan)
		"Sol/341863 2008 FB126", -- TroyanCamp (JovianTrojan)
		"Sol/341865 2008 FA132", -- TroyanCamp (JovianTrojan)
		"Sol/341867 2008 FL134", -- TroyanCamp (JovianTrojan)
		"Sol/341869 2008 GW6", -- TroyanCamp (JovianTrojan)
		"Sol/341870 2008 GS31", -- TroyanCamp (JovianTrojan)
		"Sol/341872 2008 GW44", -- TroyanCamp (JovianTrojan)
		"Sol/341875 2008 GX56", -- TroyanCamp (JovianTrojan)
		"Sol/341877 2008 GA78", -- TroyanCamp (JovianTrojan)
		"Sol/341880 2008 GT87", -- TroyanCamp (JovianTrojan)
		"Sol/341881 2008 GM94", -- TroyanCamp (JovianTrojan)
		"Sol/341886 2008 GG132", -- TroyanCamp (JovianTrojan)
		"Sol/341888 2008 GT143", -- TroyanCamp (JovianTrojan)
		"Sol/341891 2008 HK18", -- TroyanCamp (JovianTrojan)
		"Sol/341892 2008 HM20", -- TroyanCamp (JovianTrojan)
		"Sol/341894 2008 HR21", -- TroyanCamp (JovianTrojan)
		"Sol/341897 2008 HJ43", -- TroyanCamp (JovianTrojan)
		"Sol/341900 2008 HE54", -- TroyanCamp (JovianTrojan)
		"Sol/341909 2008 JU16", -- TroyanCamp (JovianTrojan)
		"Sol/341917 2008 KV8", -- TroyanCamp (JovianTrojan)
		"Sol/341919 2008 KD18", -- TroyanCamp (JovianTrojan)
		"Sol/341922 2008 KH35", -- TroyanCamp (JovianTrojan)
		"Sol/341923 2008 KZ37", -- TroyanCamp (JovianTrojan)
		"Sol/341925 2008 KD43", -- TroyanCamp (JovianTrojan)
		"Sol/341926 2008 LW", -- TroyanCamp (JovianTrojan)
		"Sol/341928 2008 LZ5", -- TroyanCamp (JovianTrojan)
		"Sol/343159 2009 JD17", -- TroyanCamp (JovianTrojan)
		"Sol/343161 2009 KH3", -- TroyanCamp (JovianTrojan)
		"Sol/343586 2010 GM9", -- TroyanCamp (JovianTrojan)
		"Sol/343627 2010 HY31", -- TroyanCamp (JovianTrojan)
		"Sol/343628 2010 HC41", -- TroyanCamp (JovianTrojan)
		"Sol/343634 2010 HV110", -- TroyanCamp (JovianTrojan)
		"Sol/343642 2010 JC42", -- TroyanCamp (JovianTrojan)
		"Sol/343644 2010 JX69", -- TroyanCamp (JovianTrojan)
		"Sol/343663 2010 NL5", -- TroyanCamp (JovianTrojan)
		"Sol/343896 2011 JK8", -- TroyanCamp (JovianTrojan)
		"Sol/343975 2011 LC20", -- TroyanCamp (JovianTrojan)
		"Sol/343976 2011 LC21", -- TroyanCamp (JovianTrojan)
		"Sol/343977 2011 LG21", -- TroyanCamp (JovianTrojan)
		"Sol/343993 2011 PW8", -- TroyanCamp (JovianTrojan)
		"Sol/343994 2011 PT14", -- TroyanCamp (JovianTrojan)
		"Sol/343995 2011 QG3", -- TroyanCamp (JovianTrojan)
		"Sol/343996 2011 QK3", -- TroyanCamp (JovianTrojan)
		"Sol/343999 2011 QJ9", -- TroyanCamp (JovianTrojan)
		"Sol/344001 2011 QD46", -- TroyanCamp (JovianTrojan)
		"Sol/344002 2011 QN47", -- TroyanCamp (JovianTrojan)
		"Sol/344003 2011 QW53", -- TroyanCamp (JovianTrojan)
		"Sol/344004 2011 QV73", -- TroyanCamp (JovianTrojan)
		"Sol/344005 2011 QZ75", -- TroyanCamp (JovianTrojan)
		"Sol/344006 2011 QD77", -- TroyanCamp (JovianTrojan)
		"Sol/344340 2001 VG132", -- TroyanCamp (JovianTrojan)
		"Sol/344556 2002 WF25", -- TroyanCamp (JovianTrojan)
		"Sol/344800 2003 YE179", -- TroyanCamp (JovianTrojan)
		"Sol/345407 2006 BR260", -- TroyanCamp (JovianTrojan)
		"Sol/345434 2006 DP105", -- TroyanCamp (JovianTrojan)
		"Sol/345753 2007 EZ55", -- TroyanCamp (JovianTrojan)
		"Sol/345775 2007 EN133", -- TroyanCamp (JovianTrojan)
		"Sol/346245 2008 CY115", -- TroyanCamp (JovianTrojan)
		"Sol/346255 2008 EN29", -- TroyanCamp (JovianTrojan)
		"Sol/346264 2008 FK100", -- TroyanCamp (JovianTrojan)
		"Sol/346267 2008 FA131", -- TroyanCamp (JovianTrojan)
		"Sol/346268 2008 FB134", -- TroyanCamp (JovianTrojan)
		"Sol/346278 2008 GR141", -- TroyanCamp (JovianTrojan)
		"Sol/346883 2009 JH4", -- TroyanCamp (JovianTrojan)
		"Sol/346885 2009 JN17", -- TroyanCamp (JovianTrojan)
		"Sol/347098 2010 HO17", -- TroyanCamp (JovianTrojan)
		"Sol/347099 2010 HO21", -- TroyanCamp (JovianTrojan)
		"Sol/347134 2010 MC113", -- TroyanCamp (JovianTrojan)
		"Sol/347296 2011 OT5", -- TroyanCamp (JovianTrojan)
		"Sol/347299 2011 OA28", -- TroyanCamp (JovianTrojan)
		"Sol/347313 2011 QB46", -- TroyanCamp (JovianTrojan)
		"Sol/347314 2011 QE46", -- TroyanCamp (JovianTrojan)
		"Sol/347315 2011 QK46", -- TroyanCamp (JovianTrojan)
		"Sol/347318 2011 QV76", -- TroyanCamp (JovianTrojan)
		"Sol/347330 2011 SV266", -- TroyanCamp (JovianTrojan)
		"Sol/347407 2012 SF30", -- TroyanCamp (JovianTrojan)
		"Sol/347446 2012 TF231", -- TroyanCamp (JovianTrojan)
		"Sol/347452 2012 TL242", -- TroyanCamp (JovianTrojan)
		"Sol/347455 2012 TE258", -- TroyanCamp (JovianTrojan)
		"Sol/348312 2005 AR72", -- TroyanCamp (JovianTrojan)
		"Sol/348704 2006 BU274", -- TroyanCamp (JovianTrojan)
		"Sol/349496 2008 KZ34", -- TroyanCamp (JovianTrojan)
		-- 350000
		"Sol/350006 2010 GR147", -- TrojanCamp (JovianTrojan)
		"Sol/350009 2010 HX23", -- TrojanCamp (JovianTrojan)
		"Sol/350078 2011 JX9", -- TrojanCamp (JovianTrojan)
		"Sol/350109 2011 PB15", -- TrojanCamp (JovianTrojan)
		"Sol/350202 2012 LL11", -- TrojanCamp (JovianTrojan)
		"Sol/350212 2012 RD25", -- TrojanCamp (JovianTrojan)
		"Sol/353796 2012 RR6", -- TrojanCamp (JovianTrojan)
		"Sol/353801 2012 TR52", -- TrojanCamp (JovianTrojan)
		"Sol/356934 2012 TB15", -- TrojanCamp (JovianTrojan)
		"Sol/359616 2011 JA11", -- TrojanCamp (JovianTrojan)
		-- 360000
		"Sol/368086 2012 TE297", -- TrojanCamp (JovianTrojan)
		"Sol/369881 2012 MF6", -- TrojanCamp (JovianTrojan)
		"Sol/369886 2012 RM6", -- TrojanCamp (JovianTrojan)
		"Sol/369977 1997 JC11", -- TrojanCamp (JovianTrojan)
		-- 370000
		"Sol/370087 2001 SG221", -- TrojanCamp (JovianTrojan)
		"Sol/370105 2001 TA132", -- TrojanCamp (JovianTrojan)
		"Sol/371203 2005 YS289", -- TrojanCamp (JovianTrojan)
		"Sol/371254 2006 BL173", -- TrojanCamp (JovianTrojan)
		"Sol/371682 2007 DE30", -- TrojanCamp (JovianTrojan)
		"Sol/371743 2007 EL192", -- TrojanCamp (JovianTrojan)
		"Sol/371911 2008 DB47", -- TrojanCamp (JovianTrojan)
		"Sol/371918 2008 DX81", -- TrojanCamp (JovianTrojan)
		"Sol/373381 2012 RT4", -- TrojanCamp (JovianTrojan)
		"Sol/373543 2001 TH250", -- TrojanCamp (JovianTrojan)
		"Sol/373813 2002 VP139", -- TrojanCamp (JovianTrojan)
		"Sol/373820 2002 WG29", -- TrojanCamp (JovianTrojan)
		"Sol/373985 2003 YL165", -- TrojanCamp (JovianTrojan)
		"Sol/374183 2004 XV159", -- TrojanCamp (JovianTrojan)
		"Sol/374213 2005 ER272", -- TrojanCamp (JovianTrojan)
		"Sol/374564 2006 BD226", -- TrojanCamp (JovianTrojan)
		"Sol/374580 2006 CJ52", -- TrojanCamp (JovianTrojan)
		"Sol/374605 2006 DK133", -- TrojanCamp (JovianTrojan)
		"Sol/374613 2006 DQ216", -- TrojanCamp (JovianTrojan)
		"Sol/375211 2008 EQ163", -- TrojanCamp (JovianTrojan)
		"Sol/375231 2008 FZ93", -- TrojanCamp (JovianTrojan)
		"Sol/375237 2008 FA136", -- TrojanCamp (JovianTrojan)
		"Sol/375241 2008 GM11", -- TrojanCamp (JovianTrojan)
		"Sol/375244 2008 GV36", -- TrojanCamp (JovianTrojan)
		"Sol/375252 2008 GH89", -- TrojanCamp (JovianTrojan)
		"Sol/375253 2008 GO91", -- TrojanCamp (JovianTrojan)
		"Sol/375257 2008 GW100", -- TrojanCamp (JovianTrojan)
		"Sol/375259 2008 GL115", -- TrojanCamp (JovianTrojan)
		"Sol/375265 2008 GJ141", -- TrojanCamp (JovianTrojan)
		"Sol/375266 2008 GV141", -- TrojanCamp (JovianTrojan)
		"Sol/375669 2009 FA32", -- TrojanCamp (JovianTrojan)
		"Sol/376067 2010 HY30", -- TrojanCamp (JovianTrojan)
		"Sol/376370 2011 OX26", -- TrojanCamp (JovianTrojan)
		"Sol/376371 2011 OU44", -- TrojanCamp (JovianTrojan)
		"Sol/376373 2011 SV21", -- TrojanCamp (JovianTrojan)
		"Sol/376488 2012 KR8", -- TrojanCamp (JovianTrojan)
		"Sol/376523 2012 PK14", -- TrojanCamp (JovianTrojan)
		"Sol/376526 2012 QN16", -- TrojanCamp (JovianTrojan)
		"Sol/376527 2012 QX39", -- TrojanCamp (JovianTrojan)
		"Sol/376528 2012 QH40", -- TrojanCamp (JovianTrojan)
		"Sol/376531 2012 RA33", -- TrojanCamp (JovianTrojan)
		"Sol/376532 2012 SA24", -- TrojanCamp (JovianTrojan)
		"Sol/376533 2012 SF41", -- TrojanCamp (JovianTrojan)
		"Sol/376534 2012 SC59", -- TrojanCamp (JovianTrojan)
		"Sol/376535 2012 TL", -- TrojanCamp (JovianTrojan)
		"Sol/376536 2012 TP", -- TrojanCamp (JovianTrojan)
		"Sol/376538 2012 TO146", -- TrojanCamp (JovianTrojan)
		"Sol/376539 2012 TT146", -- TrojanCamp (JovianTrojan)
		"Sol/376542 2013 AA4", -- TrojanCamp (JovianTrojan)
		"Sol/376867 2001 TN222", -- TrojanCamp (JovianTrojan)
		"Sol/376869 2001 TQ260", -- TrojanCamp (JovianTrojan)
		"Sol/376873 2001 UW230", -- TrojanCamp (JovianTrojan)
		"Sol/377094 2002 WD1", -- TrojanCamp (JovianTrojan)
		"Sol/377110 2002 WA30", -- TrojanCamp (JovianTrojan)
		"Sol/377222 2003 YD117", -- TrojanCamp (JovianTrojan)
		"Sol/377224 2003 YL133", -- TrojanCamp (JovianTrojan)
		"Sol/377250 2004 BP129", -- TrojanCamp (JovianTrojan)
		"Sol/377471 2004 YG16", -- TrojanCamp (JovianTrojan)
		"Sol/377475 2005 AA79", -- TrojanCamp (JovianTrojan)
		"Sol/377493 2005 EK122", -- TrojanCamp (JovianTrojan)
		"Sol/377844 2006 BR169", -- TrojanCamp (JovianTrojan)
		"Sol/377851 2006 BQ199", -- TrojanCamp (JovianTrojan)
		"Sol/377867 2006 BE284", -- TrojanCamp (JovianTrojan)
		"Sol/377903 2006 DR118", -- TrojanCamp (JovianTrojan)
		"Sol/378251 2007 DN10", -- TrojanCamp (JovianTrojan)
		"Sol/378273 2007 EB51", -- TrojanCamp (JovianTrojan)
		"Sol/378275 2007 ET54", -- TrojanCamp (JovianTrojan)
		"Sol/378304 2007 EN217", -- TrojanCamp (JovianTrojan)
		"Sol/378332 2007 GY75", -- TrojanCamp (JovianTrojan)
		"Sol/378355 2007 KG2", -- TrojanCamp (JovianTrojan)
		"Sol/378592 2008 EK42", -- TrojanCamp (JovianTrojan)
		"Sol/378617 2008 FS66", -- TrojanCamp (JovianTrojan)
		"Sol/378620 2008 FY66", -- TrojanCamp (JovianTrojan)
		"Sol/378640 2008 FC133", -- TrojanCamp (JovianTrojan)
		"Sol/378641 2008 FX134", -- TrojanCamp (JovianTrojan)
		"Sol/378648 2008 GM35", -- TrojanCamp (JovianTrojan)
		"Sol/378652 2008 GR41", -- TrojanCamp (JovianTrojan)
		"Sol/378654 2008 GZ52", -- TrojanCamp (JovianTrojan)
		"Sol/378665 2008 GB116", -- TrojanCamp (JovianTrojan)
		"Sol/378668 2008 GN140", -- TrojanCamp (JovianTrojan)
		"Sol/378672 2008 HD13", -- TrojanCamp (JovianTrojan)
		"Sol/378680 2008 HX62", -- TrojanCamp (JovianTrojan)
		"Sol/378681 2008 HJ64", -- TrojanCamp (JovianTrojan)
		"Sol/378686 2008 JW26", -- TrojanCamp (JovianTrojan)
		"Sol/378691 2008 KU7", -- TrojanCamp (JovianTrojan)
		"Sol/378694 2008 KT28", -- TrojanCamp (JovianTrojan)
		"Sol/379143 2009 HU11", -- TrojanCamp (JovianTrojan)
		"Sol/379511 2010 HC1", -- TrojanCamp (JovianTrojan)
		"Sol/379835 2011 PE3", -- TrojanCamp (JovianTrojan)
		"Sol/379836 2011 QF", -- TrojanCamp (JovianTrojan)
		"Sol/379837 2011 QP3", -- TrojanCamp (JovianTrojan)
		"Sol/379839 2011 QQ42", -- TrojanCamp (JovianTrojan)
		"Sol/379840 2011 SG69", -- TrojanCamp (JovianTrojan)
		"Sol/379949 2012 OM1", -- TrojanCamp (JovianTrojan)
		"Sol/379964 2012 QH30", -- TrojanCamp (JovianTrojan)
		"Sol/379965 2012 QV34", -- TrojanCamp (JovianTrojan)
		"Sol/379972 2012 SA1", -- TrojanCamp (JovianTrojan)
		"Sol/379973 2012 SQ21", -- TrojanCamp (JovianTrojan)
		"Sol/379974 2012 SH28", -- TrojanCamp (JovianTrojan)
		"Sol/379975 2012 TJ7", -- TrojanCamp (JovianTrojan)
		"Sol/379976 2012 TP7", -- TrojanCamp (JovianTrojan)
		"Sol/379977 2012 TN15", -- TrojanCamp (JovianTrojan)
		"Sol/379978 2012 TH52", -- TrojanCamp (JovianTrojan)
		"Sol/379979 2012 TM52", -- TrojanCamp (JovianTrojan)
		"Sol/379980 2012 TF78", -- TrojanCamp (JovianTrojan)
		"Sol/379983 2012 TJ144", -- TrojanCamp (JovianTrojan)
		"Sol/379984 2012 TQ145", -- TrojanCamp (JovianTrojan)
		"Sol/379985 2012 TM191", -- TrojanCamp (JovianTrojan)
		"Sol/379986 2012 TM241", -- TrojanCamp (JovianTrojan)
		-- 380000
		"Sol/380893 2006 DB89", -- TrojanCamp (JovianTrojan)
		"Sol/381144 2007 EU219", -- TrojanCamp (JovianTrojan)
		"Sol/381148 2007 GZ1", -- TrojanCamp (JovianTrojan)
		"Sol/381384 2008 FH135", -- TrojanCamp (JovianTrojan)
		"Sol/381409 2008 HM47", -- TrojanCamp (JovianTrojan)
		"Sol/381415 2008 KY7", -- TrojanCamp (JovianTrojan)
		"Sol/381417 2008 KJ11", -- TrojanCamp (JovianTrojan)
		"Sol/381419 2008 KE43", -- TrojanCamp (JovianTrojan)
		"Sol/381420 2008 LS2", -- TrojanCamp (JovianTrojan)
		"Sol/381422 2008 LN13", -- TrojanCamp (JovianTrojan)
		"Sol/381703 2009 HD84", -- TrojanCamp (JovianTrojan)
		"Sol/381739 2009 SG1", -- TrojanCamp (JovianTrojan)
		"Sol/381987 2010 HZ21", -- TrojanCamp (JovianTrojan)
		"Sol/382150 2011 QN3", -- TrojanCamp (JovianTrojan)
		"Sol/382151 2011 QJ95", -- TrojanCamp (JovianTrojan)
		"Sol/382224 2012 QZ51", -- TrojanCamp (JovianTrojan)
		"Sol/382238 Euphemus", -- TrojanCamp (JovianTrojan)
		"Sol/382248 2012 TY4", -- TrojanCamp (JovianTrojan)
		"Sol/382251 2012 TJ25", -- TrojanCamp (JovianTrojan)
		"Sol/382253 2012 TK26", -- TrojanCamp (JovianTrojan)
		"Sol/382255 2012 TC35", -- TrojanCamp (JovianTrojan)
		"Sol/382259 2012 TR79", -- TrojanCamp (JovianTrojan)
		"Sol/382264 2012 TO124", -- TrojanCamp (JovianTrojan)
		"Sol/382265 2012 TF133", -- TrojanCamp (JovianTrojan)
		"Sol/382291 2012 UQ61", -- TrojanCamp (JovianTrojan)
		"Sol/386029 2007 EK23", -- TrojanCamp (JovianTrojan)
		"Sol/386832 2010 HU58", -- TrojanCamp (JovianTrojan)
		"Sol/388850 2008 FX113", -- TrojanCamp (JovianTrojan)
		"Sol/389889 2012 TL5", -- TrojanCamp (JovianTrojan)
		-- 390000
		"Sol/392760 2012 TK35", -- TrojanCamp (JovianTrojan)
		"Sol/397790 2008 JR29", -- TrojanCamp (JovianTrojan)
		
		-- ------------------
		-- de 400000 à 499999
		-- ------------------
		"Sol/403144 2008 ED162", -- TrojanCamp (JovianTrojan)
		"Sol/406732 2008 GS101", -- TrojanCamp (JovianTrojan)
		"Sol/408609 2013 RA73", -- TrojanCamp (JovianTrojan)
		"Sol/409718 2006 BV225", -- TrojanCamp (JovianTrojan)
		"Sol/409720 2006 BK255", -- TrojanCamp (JovianTrojan)
		-- 410000
		"Sol/412386 2013 QK56", -- TrojanCamp (JovianTrojan)
		"Sol/412394 2013 TZ46", -- TrojanCamp (JovianTrojan)
		"Sol/412395 2013 TX127", -- TrojanCamp (JovianTrojan)
		"Sol/413195 2002 WJ27", -- TrojanCamp (JovianTrojan)
		"Sol/413712 2005 YM237", -- TrojanCamp (JovianTrojan)
		"Sol/414249 2008 GC32", -- TrojanCamp (JovianTrojan)
		"Sol/414256 2008 GJ77", -- TrojanCamp (JovianTrojan)
		"Sol/414275 2008 JO21", -- TrojanCamp (JovianTrojan)
		"Sol/414468 2009 KM14", -- TrojanCamp (JovianTrojan)
		"Sol/414502 2009 SE1", -- TrojanCamp (JovianTrojan)
		"Sol/415023 2011 NC2", -- TrojanCamp (JovianTrojan)
		"Sol/415026 2011 QT85", -- TrojanCamp (JovianTrojan)
		"Sol/415265 2012 RB5", -- TrojanCamp (JovianTrojan)
		"Sol/415444 2013 SV85", -- TrojanCamp (JovianTrojan)
		"Sol/415449 2013 TG39", -- TrojanCamp (JovianTrojan)
		"Sol/415454 2013 TL105", -- TrojanCamp (JovianTrojan)
		"Sol/416225 2002 XZ118", -- TrojanCamp (JovianTrojan)
		"Sol/416502 2003 YT7", -- TrojanCamp (JovianTrojan)
		"Sol/416513 2003 YU93", -- TrojanCamp (JovianTrojan)
		"Sol/416693 2004 YU20", -- TrojanCamp (JovianTrojan)
		"Sol/416705 2005 AR64", -- TrojanCamp (JovianTrojan)
		"Sol/416708 2005 AL74", -- TrojanCamp (JovianTrojan)
		"Sol/416713 2005 BR33", -- TrojanCamp (JovianTrojan)
		"Sol/416772 2005 EQ272", -- TrojanCamp (JovianTrojan)
		"Sol/416776 2005 EM298", -- TrojanCamp (JovianTrojan)
		"Sol/417274 2006 AL44", -- TrojanCamp (JovianTrojan)
		"Sol/417305 2006 BA103", -- TrojanCamp (JovianTrojan)
		"Sol/417324 2006 CE14", -- TrojanCamp (JovianTrojan)
		"Sol/417327 2006 CZ29", -- TrojanCamp (JovianTrojan)
		"Sol/417354 2006 EB57", -- TrojanCamp (JovianTrojan)
		"Sol/417756 2007 DO47", -- TrojanCamp (JovianTrojan)
		"Sol/417767 2007 DX96", -- TrojanCamp (JovianTrojan)
		"Sol/417829 2007 FS48", -- TrojanCamp (JovianTrojan)
		"Sol/417830 2007 FE49", -- TrojanCamp (JovianTrojan)
		"Sol/417844 2007 HP8", -- TrojanCamp (JovianTrojan)
		"Sol/418230 2008 CJ208", -- TrojanCamp (JovianTrojan)
		"Sol/418258 2008 EF7", -- TrojanCamp (JovianTrojan)
		"Sol/418328 2008 FZ134", -- TrojanCamp (JovianTrojan)
		"Sol/418334 2008 GQ7", -- TrojanCamp (JovianTrojan)
		"Sol/418341 2008 GR35", -- TrojanCamp (JovianTrojan)
		"Sol/418343 2008 GG46", -- TrojanCamp (JovianTrojan)
		"Sol/418372 2008 GB138", -- TrojanCamp (JovianTrojan)
		"Sol/418373 2008 GX138", -- TrojanCamp (JovianTrojan)
		"Sol/418374 2008 GM141", -- TrojanCamp (JovianTrojan)
		"Sol/418393 2008 HG67", -- TrojanCamp (JovianTrojan)
		"Sol/418394 2008 HO69", -- TrojanCamp (JovianTrojan)
		"Sol/418399 2008 JT22", -- TrojanCamp (JovianTrojan)
		"Sol/418400 2008 JL27", -- TrojanCamp (JovianTrojan)
		"Sol/418979 2009 HJ106", -- TrojanCamp (JovianTrojan)
		"Sol/418986 2009 KJ9", -- TrojanCamp (JovianTrojan)
		"Sol/418987 2009 KX11", -- TrojanCamp (JovianTrojan)
		"Sol/418988 2009 KT14", -- TrojanCamp (JovianTrojan)
		"Sol/418997 2009 OP10", -- TrojanCamp (JovianTrojan)
		"Sol/419061 2009 SX19", -- TrojanCamp (JovianTrojan)
		"Sol/419515 2010 HS10", -- TrojanCamp (JovianTrojan)
		"Sol/419517 2010 HU22", -- TrojanCamp (JovianTrojan)
		"Sol/419524 2010 JV80", -- TrojanCamp (JovianTrojan)
		--420000
		"Sol/420253 2011 JV9", -- TrojanCamp (JovianTrojan)
		"Sol/420265 2011 KG17", -- TrojanCamp (JovianTrojan)
		"Sol/420266 2011 KZ19", -- TrojanCamp (JovianTrojan)
		"Sol/420276 2011 LY19", -- TrojanCamp (JovianTrojan)
		"Sol/420281 2011 OH52", -- TrojanCamp (JovianTrojan)
		"Sol/420283 2011 QR4", -- TrojanCamp (JovianTrojan)
		"Sol/420285 2011 QR47", -- TrojanCamp (JovianTrojan)
		"Sol/420289 2011 SK262", -- TrojanCamp (JovianTrojan)
		"Sol/420313 2011 YQ62", -- TrojanCamp (JovianTrojan)
		"Sol/420715 2012 ML7", -- TrojanCamp (JovianTrojan)
		"Sol/420716 2012 OL1", -- TrojanCamp (JovianTrojan)
		"Sol/420726 2012 QH21", -- TrojanCamp (JovianTrojan)
		"Sol/420727 2012 QE31", -- TrojanCamp (JovianTrojan)
		"Sol/420728 2012 RO2", -- TrojanCamp (JovianTrojan)
		"Sol/420731 2012 SP6", -- TrojanCamp (JovianTrojan)
		"Sol/420735 2012 TG", -- TrojanCamp (JovianTrojan)
		"Sol/420736 2012 TM", -- TrojanCamp (JovianTrojan)
		"Sol/420737 2012 TO", -- TrojanCamp (JovianTrojan)
		"Sol/420739 2012 TK52", -- TrojanCamp (JovianTrojan)
		"Sol/420740 2012 TY122", -- TrojanCamp (JovianTrojan)
		"Sol/420741 2012 TA124", -- TrojanCamp (JovianTrojan)
		"Sol/420742 2012 TY142", -- TrojanCamp (JovianTrojan)
		"Sol/420743 2012 TS146", -- TrojanCamp (JovianTrojan)
		"Sol/420744 2012 TA289", -- TrojanCamp (JovianTrojan)
		"Sol/420748 2012 UM140", -- TrojanCamp (JovianTrojan)
		"Sol/420749 2012 XU93", -- TrojanCamp (JovianTrojan)
		"Sol/421032 2013 PM65", -- TrojanCamp (JovianTrojan)
		"Sol/421134 2013 RL3", -- TrojanCamp (JovianTrojan)
		"Sol/421146 2013 RL27", -- TrojanCamp (JovianTrojan)
		"Sol/421168 2013 RY44", -- TrojanCamp (JovianTrojan)
		"Sol/421282 2013 SR85", -- TrojanCamp (JovianTrojan)
		"Sol/421312 2013 TJ49", -- TrojanCamp (JovianTrojan)
		"Sol/421316 2013 TP52", -- TrojanCamp (JovianTrojan)
		"Sol/421338 2013 TX87", -- TrojanCamp (JovianTrojan)
		"Sol/421365 2013 TE129", -- TrojanCamp (JovianTrojan)
		"Sol/421382 2013 UE4", -- TrojanCamp (JovianTrojan)
		"Sol/421393 2013 VD", -- TrojanCamp (JovianTrojan)
		"Sol/421400 2013 VD14", -- TrojanCamp (JovianTrojan)
		"Sol/422575 2014 TC54", -- TrojanCamp (JovianTrojan)
		"Sol/422786 2001 VH132", -- TrojanCamp (JovianTrojan)
		"Sol/423099 2004 AZ18", -- TrojanCamp (JovianTrojan)
		"Sol/423745 2006 BC275", -- TrojanCamp (JovianTrojan)
		"Sol/424102 2007 EB27", -- TrojanCamp (JovianTrojan)
		"Sol/424606 2008 HZ45", -- TrojanCamp (JovianTrojan)
		"Sol/424618 2008 JZ24", -- TrojanCamp (JovianTrojan)
		"Sol/424619 2008 JT25", -- TrojanCamp (JovianTrojan)
		"Sol/424621 2008 JY32", -- TrojanCamp (JovianTrojan)
		"Sol/424632 2008 KE18", -- TrojanCamp (JovianTrojan)
		"Sol/425039 2009 KX37", -- TrojanCamp (JovianTrojan)
		"Sol/426289 2012 TE52", -- TrojanCamp (JovianTrojan)
		"Sol/426292 2012 TA74", -- TrojanCamp (JovianTrojan)
		"Sol/426311 2012 TT201", -- TrojanCamp (JovianTrojan)
		"Sol/426326 2012 US137", -- TrojanCamp (JovianTrojan)
		"Sol/426723 2013 TM51", -- TrojanCamp (JovianTrojan)
		"Sol/427230 2014 WK50", -- TrojanCamp (JovianTrojan)
		"Sol/427346 2014 WW364", -- TrojanCamp (JovianTrojan)
		"Sol/427369 2014 WB472", -- TrojanCamp (JovianTrojan)
		"Sol/427374 2014 XO", -- TrojanCamp (JovianTrojan)
		"Sol/429862 2012 SO6", -- TrojanCamp (JovianTrojan)
		-- 430000
		"Sol/438682 2008 HB22", -- TrojanCamp (JovianTrojan)
		-- 440000
		"Sol/545457 2011 KG24", -- TrojanCamp (JovianTrojan)
		"Sol/545479 2011 LS20", -- TrojanCamp (JovianTrojan)
		"Sol/545489 2011 MB8", -- TrojanCamp (JovianTrojan)
		"Sol/545494 2011 NR3", -- TrojanCamp (JovianTrojan)
		"Sol/545501 2011 OO18", -- TrojanCamp (JovianTrojan)
		"Sol/545503 2011 OL26", -- TrojanCamp (JovianTrojan)
		"Sol/545505 2011 OC28", -- TrojanCamp (JovianTrojan)
		"Sol/545507 2011 OR39", -- TrojanCamp (JovianTrojan)
		"Sol/545508 2011 OH41", -- TrojanCamp (JovianTrojan)
		"Sol/545517 2011 ON60", -- TrojanCamp (JovianTrojan)
		"Sol/545520 2011 OA62", -- TrojanCamp (JovianTrojan)
		"Sol/545522 2011 ON63", -- TrojanCamp (JovianTrojan)
		"Sol/545526 2011 OP66", -- TrojanCamp (JovianTrojan)
		"Sol/545527 2011 OB68", -- TrojanCamp (JovianTrojan)
		"Sol/545528 2011 OG69", -- TrojanCamp (JovianTrojan)
		"Sol/545529 2011 OP69", -- TrojanCamp (JovianTrojan)
		"Sol/545533 2011 PQ10", -- TrojanCamp (JovianTrojan)
		"Sol/545535 2011 PC14", -- TrojanCamp (JovianTrojan)
		"Sol/545538 2011 PX15", -- TrojanCamp (JovianTrojan)
		"Sol/545539 2011 PY15", -- TrojanCamp (JovianTrojan)
		"Sol/545544 2011 PD20", -- TrojanCamp (JovianTrojan)
		"Sol/545551 2011 QR11", -- TrojanCamp (JovianTrojan)
		"Sol/545552 2011 QU11", -- TrojanCamp (JovianTrojan)
		"Sol/545562 2011 QD41", -- TrojanCamp (JovianTrojan)
		"Sol/545564 Sabonis", -- TrojanCamp (JovianTrojan)
		"Sol/545578 2011 QJ96", -- TrojanCamp (JovianTrojan)
		"Sol/545579 2011 QM96", -- TrojanCamp (JovianTrojan)
		"Sol/545580 2011 QT97", -- TrojanCamp (JovianTrojan)
		"Sol/545581 2011 QM99", -- TrojanCamp (JovianTrojan)
		"Sol/545587 2011 QU107", -- TrojanCamp (JovianTrojan)
		"Sol/545588 2011 QN109", -- TrojanCamp (JovianTrojan)
		"Sol/545598 2011 RS22", -- TrojanCamp (JovianTrojan)
		"Sol/545606 2011 SL22", -- TrojanCamp (JovianTrojan)
		"Sol/545609 2011 SA26", -- TrojanCamp (JovianTrojan)
		"Sol/545634 2011 SF69", -- TrojanCamp (JovianTrojan)
		"Sol/545742 2011 SA295", -- TrojanCamp (JovianTrojan)
		"Sol/545972 2011 UC425", -- TrojanCamp (JovianTrojan)
		"Sol/549662 2011 QP65", -- TrojanCamp (JovianTrojan)
		-- 450000
		"Sol/450501 2005 YG204", -- TrojanCamp (JovianTrojan)
		"Sol/452967 2007 DM28", -- TrojanCamp (JovianTrojan)
		"Sol/453201 2008 FU135", -- TrojanCamp (JovianTrojan)
		"Sol/453223 2008 HG69", -- TrojanCamp (JovianTrojan)
		"Sol/453230 2008 KJ13", -- TrojanCamp (JovianTrojan)
		"Sol/453779 2011 JW9", -- TrojanCamp (JovianTrojan)
		"Sol/453789 2011 PH11", -- TrojanCamp (JovianTrojan)
		"Sol/454073 2012 TL52", -- TrojanCamp (JovianTrojan)
		"Sol/454255 2013 QQ44", -- TrojanCamp (JovianTrojan)
		"Sol/454257 2013 RH98", -- TrojanCamp (JovianTrojan)
		"Sol/454735 2014 UM13", -- TrojanCamp (JovianTrojan)
		"Sol/454744 2014 UL133", -- TrojanCamp (JovianTrojan)
		"Sol/454752 2014 VU9", -- TrojanCamp (JovianTrojan)
		"Sol/454753 2014 VQ12", -- TrojanCamp (JovianTrojan)
		"Sol/454756 2014 WV6", -- TrojanCamp (JovianTrojan)
		"Sol/454781 2014 XK11", -- TrojanCamp (JovianTrojan)
		"Sol/455524 2003 YR109", -- TrojanCamp (JovianTrojan)
		"Sol/456079 2006 BU59", -- TrojanCamp (JovianTrojan)
		"Sol/456094 2006 BH164", -- TrojanCamp (JovianTrojan)
		"Sol/456110 2006 BF284", -- TrojanCamp (JovianTrojan)
		"Sol/456117 2006 CY56", -- TrojanCamp (JovianTrojan)
		"Sol/456120 2006 DC25", -- TrojanCamp (JovianTrojan)
		"Sol/457150 2008 FD133", -- TrojanCamp (JovianTrojan)
		"Sol/457221 2008 KZ8", -- TrojanCamp (JovianTrojan)
		"Sol/457762 2009 JX8", -- TrojanCamp (JovianTrojan)
		"Sol/457770 2009 KA6", -- TrojanCamp (JovianTrojan)
		"Sol/458140 2010 HX49", -- TrojanCamp (JovianTrojan)
		"Sol/458730 2011 LA20", -- TrojanCamp (JovianTrojan)
		"Sol/458735 2011 OA39", -- TrojanCamp (JovianTrojan)
		"Sol/458747 2011 QP47", -- TrojanCamp (JovianTrojan)
		"Sol/458749 2011 QP74", -- TrojanCamp (JovianTrojan)
		"Sol/459422 2012 RA9", -- TrojanCamp (JovianTrojan)
		"Sol/459427 2012 SG25", -- TrojanCamp (JovianTrojan)
		"Sol/459428 2012 SC50", -- TrojanCamp (JovianTrojan)
		"Sol/459432 2012 TL14", -- TrojanCamp (JovianTrojan)
		"Sol/459436 2012 TV81", -- TrojanCamp (JovianTrojan)
		"Sol/459438 2012 TZ103", -- TrojanCamp (JovianTrojan)
		"Sol/459439 2012 TB146", -- TrojanCamp (JovianTrojan)
		"Sol/459849 2013 TN47", -- TrojanCamp (JovianTrojan)
		-- 460000
		"Sol/460786 2014 WS26", -- TrojanCamp (JovianTrojan)
		"Sol/460790 2014 WH32", -- TrojanCamp (JovianTrojan)
		"Sol/461833 2006 BH276", -- TrojanCamp (JovianTrojan)
		"Sol/461843 2006 DN174", -- TrojanCamp (JovianTrojan)
		"Sol/462085 2007 GB9", -- TrojanCamp (JovianTrojan)
		"Sol/466209 2012 QF36", -- TrojanCamp (JovianTrojan)
		-- 470000
		"Sol/473619 2015 XO279", -- TrojanCamp (JovianTrojan)
		"Sol/473684 2015 XU379", -- TrojanCamp (JovianTrojan)
		"Sol/473718 2015 YU20", -- TrojanCamp (JovianTrojan)
		"Sol/476534 2008 GQ141", -- TrojanCamp (JovianTrojan)
		"Sol/478575 2012 TQ79", -- TrojanCamp (JovianTrojan)
		-- 480000
		"Sol/481031 2004 YL23", -- TrojanCamp (JovianTrojan)
		"Sol/481340 2006 BK240", -- TrojanCamp (JovianTrojan)
		"Sol/481504 2007 EL62", -- TrojanCamp (JovianTrojan)
		"Sol/481536 2007 MH24", -- TrojanCamp (JovianTrojan)
		"Sol/481744 2008 GT126", -- TrojanCamp (JovianTrojan)
		"Sol/481747 2008 GD140", -- TrojanCamp (JovianTrojan)
		"Sol/481987 2009 MY1", -- TrojanCamp (JovianTrojan)
		"Sol/482087 2010 HP21", -- TrojanCamp (JovianTrojan)
		"Sol/482088 2010 HW22", -- TrojanCamp (JovianTrojan)
		"Sol/482249 2011 KT21", -- TrojanCamp (JovianTrojan)
		"Sol/482266 2011 QK99", -- TrojanCamp (JovianTrojan)
		"Sol/482465 2012 KH47", -- TrojanCamp (JovianTrojan)
		"Sol/482514 2012 TH154", -- TrojanCamp (JovianTrojan)
		"Sol/483008 2014 SM349", -- TrojanCamp (JovianTrojan)
		"Sol/483014 2014 UJ170", -- TrojanCamp (JovianTrojan)
		"Sol/483018 2014 VV37", -- TrojanCamp (JovianTrojan)
		"Sol/483020 2014 WL120", -- TrojanCamp (JovianTrojan)
		"Sol/483021 2014 WD202", -- TrojanCamp (JovianTrojan)
		"Sol/483024 2014 WB367", -- TrojanCamp (JovianTrojan)
		"Sol/483025 2014 WY378", -- TrojanCamp (JovianTrojan)
		"Sol/483026 2014 WS454", -- TrojanCamp (JovianTrojan)
		"Sol/483027 2015 AY47", -- TrojanCamp (JovianTrojan)
		"Sol/483400 1997 LY13", -- TrojanCamp (JovianTrojan)
		"Sol/483649 2004 YL16", -- TrojanCamp (JovianTrojan)
		"Sol/483652 2005 CZ37", -- TrojanCamp (JovianTrojan)
		"Sol/483664 2005 ES272", -- TrojanCamp (JovianTrojan)
		"Sol/483968 2006 BJ226", -- TrojanCamp (JovianTrojan)
		"Sol/484039 2006 EC26", -- TrojanCamp (JovianTrojan)
		"Sol/484043 2006 EV46", -- TrojanCamp (JovianTrojan)
		"Sol/484218 2007 DQ70", -- TrojanCamp (JovianTrojan)
		"Sol/484225 2007 DM115", -- TrojanCamp (JovianTrojan)
		"Sol/484231 2007 EE68", -- TrojanCamp (JovianTrojan)
		"Sol/484249 2007 FY40", -- TrojanCamp (JovianTrojan)
		"Sol/484254 2007 FN48", -- TrojanCamp (JovianTrojan)
		"Sol/484265 2007 HW58", -- TrojanCamp (JovianTrojan)
		"Sol/484540 2008 FV120", -- TrojanCamp (JovianTrojan)
		"Sol/484545 2008 GM37", -- TrojanCamp (JovianTrojan)
		"Sol/484549 2008 GW73", -- TrojanCamp (JovianTrojan)
		"Sol/484553 2008 GJ140", -- TrojanCamp (JovianTrojan)
		"Sol/484557 2008 HR31", -- TrojanCamp (JovianTrojan)
		"Sol/484559 2008 HN42", -- TrojanCamp (JovianTrojan)
		"Sol/484566 2008 KK38", -- TrojanCamp (JovianTrojan)
		"Sol/484568 2008 LT3", -- TrojanCamp (JovianTrojan)
		"Sol/485098 2010 GF42", -- TrojanCamp (JovianTrojan)
		"Sol/485220 2010 VS", -- TrojanCamp (JovianTrojan)
		"Sol/485396 2011 LV2", -- TrojanCamp (JovianTrojan)
		"Sol/485412 2011 OP56", -- TrojanCamp (JovianTrojan)
		"Sol/485413 2011 OC60", -- TrojanCamp (JovianTrojan)
		"Sol/485414 2011 OD60", -- TrojanCamp (JovianTrojan)
		"Sol/485415 2011 OF60", -- TrojanCamp (JovianTrojan)
		"Sol/485416 2011 OJ60", -- TrojanCamp (JovianTrojan)
		"Sol/485417 2011 OK60", -- TrojanCamp (JovianTrojan)
		"Sol/485418 2011 OL60", -- TrojanCamp (JovianTrojan)
		"Sol/485421 2011 QG", -- TrojanCamp (JovianTrojan)
		"Sol/485422 2011 QH3", -- TrojanCamp (JovianTrojan)
		"Sol/485423 2011 QO5", -- TrojanCamp (JovianTrojan)
		"Sol/485431 2011 QZ49", -- TrojanCamp (JovianTrojan)
		"Sol/485439 2011 QQ64", -- TrojanCamp (JovianTrojan)
		"Sol/485449 2011 QD90", -- TrojanCamp (JovianTrojan)
		"Sol/485451 2011 QH99", -- TrojanCamp (JovianTrojan)
		"Sol/485452 2011 QJ99", -- TrojanCamp (JovianTrojan)
		"Sol/485456 2011 RO3", -- TrojanCamp (JovianTrojan)
		"Sol/485479 2011 SQ71", -- TrojanCamp (JovianTrojan)
		"Sol/485507 2011 SY265", -- TrojanCamp (JovianTrojan)
		"Sol/486008 2012 PK44", -- TrojanCamp (JovianTrojan)
		"Sol/486014 2012 RP17", -- TrojanCamp (JovianTrojan)
		"Sol/486017 2012 SK6", -- TrojanCamp (JovianTrojan)
		"Sol/486018 2012 SQ23", -- TrojanCamp (JovianTrojan)
		"Sol/486019 2012 SA25", -- TrojanCamp (JovianTrojan)
		"Sol/486021 2012 SQ49", -- TrojanCamp (JovianTrojan)
		"Sol/486022 2012 SR52", -- TrojanCamp (JovianTrojan)
		"Sol/486025 2012 TX14", -- TrojanCamp (JovianTrojan)
		"Sol/486026 2012 TM15", -- TrojanCamp (JovianTrojan)
		"Sol/486028 2012 TX28", -- TrojanCamp (JovianTrojan)
		"Sol/486033 2012 TV79", -- TrojanCamp (JovianTrojan)
		"Sol/486039 2012 TQ124", -- TrojanCamp (JovianTrojan)
		"Sol/486041 2012 TY127", -- TrojanCamp (JovianTrojan)
		"Sol/486044 2012 TB143", -- TrojanCamp (JovianTrojan)
		"Sol/486057 2012 TE210", -- TrojanCamp (JovianTrojan)
		"Sol/486060 2012 TF237", -- TrojanCamp (JovianTrojan)
		"Sol/486073 2012 UM18", -- TrojanCamp (JovianTrojan)
		"Sol/486074 2012 UN18", -- TrojanCamp (JovianTrojan)
		"Sol/486673 2013 SZ75", -- TrojanCamp (JovianTrojan)
		"Sol/486675 2013 TP19", -- TrojanCamp (JovianTrojan)
		"Sol/486677 2013 TH32", -- TrojanCamp (JovianTrojan)
		"Sol/486678 2013 TE73", -- TrojanCamp (JovianTrojan)
		"Sol/486679 2013 TC78", -- TrojanCamp (JovianTrojan)
		"Sol/486681 2013 TM88", -- TrojanCamp (JovianTrojan)
		"Sol/486686 2013 TD117", -- TrojanCamp (JovianTrojan)
		"Sol/486690 2013 UG15", -- TrojanCamp (JovianTrojan)
		"Sol/486691 2013 VD9", -- TrojanCamp (JovianTrojan)
		"Sol/486695 2013 WP63", -- TrojanCamp (JovianTrojan)
		"Sol/487447 2014 RR63", -- TrojanCamp (JovianTrojan)
		"Sol/487506 2014 SL349", -- TrojanCamp (JovianTrojan)
		"Sol/487535 2014 UW169", -- TrojanCamp (JovianTrojan)
		"Sol/487539 2014 UV187", -- TrojanCamp (JovianTrojan)
		"Sol/487545 2014 UB204", -- TrojanCamp (JovianTrojan)
		"Sol/487552 2014 VT22", -- TrojanCamp (JovianTrojan)
		"Sol/487553 2014 VP24", -- TrojanCamp (JovianTrojan)
		"Sol/487554 2014 VZ24", -- TrojanCamp (JovianTrojan)
		"Sol/487555 2014 VA25", -- TrojanCamp (JovianTrojan)
		"Sol/487570 2014 WU364", -- TrojanCamp (JovianTrojan)
		"Sol/487571 2014 WL366", -- TrojanCamp (JovianTrojan)
		"Sol/487572 2014 WG387", -- TrojanCamp (JovianTrojan)
		"Sol/487573 2014 WZ391", -- TrojanCamp (JovianTrojan)
		"Sol/488189 2015 XN167", -- TrojanCamp (JovianTrojan)
		"Sol/488223 2016 AT5", -- TrojanCamp (JovianTrojan)
		"Sol/488230 2016 AR44", -- TrojanCamp (JovianTrojan)
		"Sol/488235 2016 AH77", -- TrojanCamp (JovianTrojan)
		"Sol/488243 2016 BZ", -- TrojanCamp (JovianTrojan)
		"Sol/489083 2006 AZ93", -- TrojanCamp (JovianTrojan)
		"Sol/489101 2006 BJ188", -- TrojanCamp (JovianTrojan)
		"Sol/489827 2008 ES68", -- TrojanCamp (JovianTrojan)
		"Sol/489879 2008 GA139", -- TrojanCamp (JovianTrojan)
		-- 490000
		"Sol/491033 2011 QY3", -- TrojanCamp (JovianTrojan)
		"Sol/491067 2011 QB85", -- TrojanCamp (JovianTrojan)
		"Sol/491157 2011 SE216", -- TrojanCamp (JovianTrojan)
		"Sol/491611 2012 TX51", -- TrojanCamp (JovianTrojan)
		"Sol/492242 2013 TC133", -- TrojanCamp (JovianTrojan)
		"Sol/493447 2014 WK366", -- TrojanCamp (JovianTrojan)
		"Sol/498536 2008 FT130", -- TrojanCamp (JovianTrojan)
		"Sol/499113 2009 HZ54", -- TrojanCamp (JovianTrojan)
		-- ------------------
		-- de 500000 à 599999
		-- ------------------
		"Sol/507178 2010 HO22", -- TroyanCamp (JovianTrojan)
		"Sol/507307 2011 OO60", -- TroyanCamp (JovianTrojan)
		"Sol/508976 2004 XS157", -- TroyanCamp (JovianTrojan)
		"Sol/509140 2006 AW77", -- TroyanCamp (JovianTrojan)
		"Sol/509144 2006 BF102", -- TroyanCamp (JovianTrojan)
		"Sol/509409 2007 DY94", -- TroyanCamp (JovianTrojan)
		"Sol/509634 2008 FY129", -- TroyanCamp (JovianTrojan)
		"Sol/509925 2009 HW108", -- TroyanCamp (JovianTrojan)
		-- 510000
		"Sol/510063 2010 HU21", -- TrojanCamp (JovianTrojan)
		"Sol/510078 2010 JN179", -- TrojanCamp (JovianTrojan)
		"Sol/510289 2011 OX1", -- TrojanCamp (JovianTrojan)
		"Sol/510503 2012 AG3", -- TrojanCamp (JovianTrojan)
		"Sol/510564 2012 PL24", -- TrojanCamp (JovianTrojan)
		"Sol/510567 2012 PN44", -- TrojanCamp (JovianTrojan)
		"Sol/510568 2012 QF10", -- TrojanCamp (JovianTrojan)
		"Sol/510573 2012 QN52", -- TrojanCamp (JovianTrojan)
		"Sol/510591 2012 SA32", -- TrojanCamp (JovianTrojan)
		"Sol/510608 2012 TO52", -- TrojanCamp (JovianTrojan)
		"Sol/510619 2012 TA135", -- TrojanCamp (JovianTrojan)
		"Sol/510625 2012 TX164", -- TrojanCamp (JovianTrojan)
		"Sol/510632 2012 TT177", -- TrojanCamp (JovianTrojan)
		"Sol/510736 2012 VF114", -- TrojanCamp (JovianTrojan)
		"Sol/511045 2013 RG64", -- TrojanCamp (JovianTrojan)
		"Sol/511056 2013 SU45", -- TrojanCamp (JovianTrojan)
		"Sol/511099 2013 TV159", -- TrojanCamp (JovianTrojan)
		"Sol/511525 2014 QY442", -- TrojanCamp (JovianTrojan)
		"Sol/511533 2014 SN349", -- TrojanCamp (JovianTrojan)
		"Sol/511534 2014 SQ349", -- TrojanCamp (JovianTrojan)
		"Sol/511564 2014 WR215", -- TrojanCamp (JovianTrojan)
		"Sol/511568 2014 WD392", -- TrojanCamp (JovianTrojan)
		"Sol/511570 2014 WP463", -- TrojanCamp (JovianTrojan)
		"Sol/511576 2014 WM511", -- TrojanCamp (JovianTrojan)
		"Sol/511582 2014 XA40", -- TrojanCamp (JovianTrojan)
		"Sol/511688 2015 BB515", -- TrojanCamp (JovianTrojan)
		"Sol/512246 2016 AW53", -- TrojanCamp (JovianTrojan)
		"Sol/512933 2017 AD13", -- TrojanCamp (JovianTrojan)
		"Sol/512936 2017 BE6", -- TrojanCamp (JovianTrojan)
		"Sol/512938 2017 BT12", -- TrojanCamp (JovianTrojan)
		"Sol/512939 2017 BM16", -- TrojanCamp (JovianTrojan)
		"Sol/512944 2017 BE93", -- TrojanCamp (JovianTrojan)
		"Sol/512945 2017 BF93", -- TrojanCamp (JovianTrojan)
		"Sol/512946 2017 CK", -- TrojanCamp (JovianTrojan)
		"Sol/512947 2017 CZ", -- TrojanCamp (JovianTrojan)
		"Sol/512950 2017 EL5", -- TrojanCamp (JovianTrojan)
		"Sol/513164 2004 BY163", -- TrojanCamp (JovianTrojan)
		"Sol/513251 2006 ER26", -- TrojanCamp (JovianTrojan)
		"Sol/513253 2006 EK71", -- TrojanCamp (JovianTrojan)
		"Sol/513387 2008 GY133", -- TrojanCamp (JovianTrojan)
		"Sol/513394 2008 HE69", -- TrojanCamp (JovianTrojan)
		"Sol/513395 2008 HF71", -- TrojanCamp (JovianTrojan)
		"Sol/513398 2008 KM10", -- TrojanCamp (JovianTrojan)
		"Sol/513401 2008 KH23", -- TrojanCamp (JovianTrojan)
		"Sol/513403 2008 KO43", -- TrojanCamp (JovianTrojan)
		"Sol/513500 2009 KE37", -- TrojanCamp (JovianTrojan)
		"Sol/513561 2010 RL188", -- TrojanCamp (JovianTrojan)
		"Sol/513633 2011 OU58", -- TrojanCamp (JovianTrojan)
		"Sol/513634 2011 OP60", -- TrojanCamp (JovianTrojan)
		"Sol/513640 2011 QR73", -- TrojanCamp (JovianTrojan)
		"Sol/513734 2012 TS324", -- TrojanCamp (JovianTrojan)
		"Sol/513891 2013 TY60", -- TrojanCamp (JovianTrojan)
		"Sol/514062 2014 OT394", -- TrojanCamp (JovianTrojan)
		"Sol/514078 2014 SP349", -- TrojanCamp (JovianTrojan)
		"Sol/514079 2014 SD351", -- TrojanCamp (JovianTrojan)
		"Sol/514082 2014 UG98", -- TrojanCamp (JovianTrojan)
		"Sol/514083 2014 UL160", -- TrojanCamp (JovianTrojan)
		"Sol/514084 2014 UR225", -- TrojanCamp (JovianTrojan)
		"Sol/514089 2014 WS137", -- TrojanCamp (JovianTrojan)
		"Sol/514095 2014 WF511", -- TrojanCamp (JovianTrojan)
		"Sol/514097 2014 XW20", -- TrojanCamp (JovianTrojan)
		"Sol/514098 2014 XE33", -- TrojanCamp (JovianTrojan)
		"Sol/514099 2014 XL40", -- TrojanCamp (JovianTrojan)
		"Sol/514308 2015 XG386", -- TrojanCamp (JovianTrojan)
		"Sol/514309 2015 XL386", -- TrojanCamp (JovianTrojan)
		"Sol/514310 2015 YA2", -- TrojanCamp (JovianTrojan)
		"Sol/514535 2017 BX27", -- TrojanCamp (JovianTrojan)
		"Sol/514536 2017 BE31", -- TrojanCamp (JovianTrojan)
		"Sol/514540 2017 BJ91", -- TrojanCamp (JovianTrojan)
		"Sol/514541 2017 BZ96", -- TrojanCamp (JovianTrojan)
		"Sol/514542 2017 CV", -- TrojanCamp (JovianTrojan)
		"Sol/514543 2017 DL1", -- TrojanCamp (JovianTrojan)
		"Sol/514544 2017 DF110", -- TrojanCamp (JovianTrojan)
		"Sol/514587 2001 WK104", -- TrojanCamp (JovianTrojan)
		"Sol/514616 2004 BX163", -- TrojanCamp (JovianTrojan)
		"Sol/514692 2006 BV81", -- TrojanCamp (JovianTrojan)
		"Sol/514696 2006 DA134", -- TrojanCamp (JovianTrojan)
		"Sol/514762 2007 EH99", -- TrojanCamp (JovianTrojan)
		"Sol/514771 2007 ER225", -- TrojanCamp (JovianTrojan)
		"Sol/514772 2007 ET225", -- TrojanCamp (JovianTrojan)
		"Sol/514778 2007 GL5", -- TrojanCamp (JovianTrojan)
		"Sol/514869 2008 GV133", -- TrojanCamp (JovianTrojan)
		"Sol/514871 2008 GT141", -- TrojanCamp (JovianTrojan)
		"Sol/514875 2008 HB33", -- TrojanCamp (JovianTrojan)
		"Sol/514882 2008 KQ16", -- TrojanCamp (JovianTrojan)
		"Sol/514997 2009 KP14", -- TrojanCamp (JovianTrojan)
		"Sol/515155 2011 MK11", -- TrojanCamp (JovianTrojan)
		"Sol/515442 2013 TW90", -- TrojanCamp (JovianTrojan)
		"Sol/515445 2013 TW159", -- TrojanCamp (JovianTrojan)
		"Sol/515447 2013 UY15", -- TrojanCamp (JovianTrojan)
		"Sol/515448 2013 VK24", -- TrojanCamp (JovianTrojan)
		"Sol/515449 2013 VM24", -- TrojanCamp (JovianTrojan)
		"Sol/515450 2013 WB36", -- TrojanCamp (JovianTrojan)
		"Sol/515455 2013 WH110", -- TrojanCamp (JovianTrojan)
		"Sol/515717 2014 UX182", -- TrojanCamp (JovianTrojan)
		"Sol/515721 2014 WM220", -- TrojanCamp (JovianTrojan)
		"Sol/515726 2014 WD387", -- TrojanCamp (JovianTrojan)
		"Sol/515727 2014 WF403", -- TrojanCamp (JovianTrojan)
		"Sol/515728 2014 WS490", -- TrojanCamp (JovianTrojan)
		"Sol/515730 2014 WT510", -- TrojanCamp (JovianTrojan)
		"Sol/515738 2015 AW95", -- TrojanCamp (JovianTrojan)
		"Sol/516152 2015 XE386", -- TrojanCamp (JovianTrojan)
		"Sol/516343 2017 BH86", -- TrojanCamp (JovianTrojan)
		"Sol/516347 2017 BB92", -- TrojanCamp (JovianTrojan)
		"Sol/516354 2017 BJ112", -- TrojanCamp (JovianTrojan)
		"Sol/516371 2017 DG116", -- TrojanCamp (JovianTrojan)
		"Sol/516375 2017 FR100", -- TrojanCamp (JovianTrojan)
		"Sol/516386 2018 DX", -- TrojanCamp (JovianTrojan)
		"Sol/516419 2002 VU149", -- TrojanCamp (JovianTrojan)
		"Sol/516517 2006 ES2", -- TrojanCamp (JovianTrojan)
		"Sol/516604 2007 JK46", -- TrojanCamp (JovianTrojan)
		"Sol/517574 2014 UW85", -- TrojanCamp (JovianTrojan)
		"Sol/517592 2014 WT118", -- TrojanCamp (JovianTrojan)
		"Sol/517595 2014 WF232", -- TrojanCamp (JovianTrojan)
		"Sol/517619 2014 XP12", -- TrojanCamp (JovianTrojan)
		"Sol/518333 2017 BT121", -- TrojanCamp (JovianTrojan)
		"Sol/518360 2017 DZ65", -- TrojanCamp (JovianTrojan)
		-- 520000
		"Sol/523904 1997 JF7", -- TrojanCamp (JovianTrojan)
		"Sol/524291 2001 TS263", -- TrojanCamp (JovianTrojan)
		"Sol/526316 2006 BH169", -- TrojanCamp (JovianTrojan)
		"Sol/526374 2006 DM213", -- TrojanCamp (JovianTrojan)
		"Sol/526853 2007 DK119", -- TrojanCamp (JovianTrojan)
		"Sol/526872 2007 EH222", -- TrojanCamp (JovianTrojan)
		"Sol/526900 2007 HM2", -- TrojanCamp (JovianTrojan)
		"Sol/528014 2008 EG163", -- TrojanCamp (JovianTrojan)
		"Sol/528086 2008 FJ125", -- TrojanCamp (JovianTrojan)
		"Sol/528088 2008 FF133", -- TrojanCamp (JovianTrojan)
		"Sol/528110 2008 GQ47", -- TrojanCamp (JovianTrojan)
		"Sol/528114 2008 GD50", -- TrojanCamp (JovianTrojan)
		"Sol/528148 2008 GP141", -- TrojanCamp (JovianTrojan)
		"Sol/528163 2008 HU11", -- TrojanCamp (JovianTrojan)
		"Sol/528210 2008 KF10", -- TrojanCamp (JovianTrojan)
		"Sol/528215 2008 KY36", -- TrojanCamp (JovianTrojan)
		"Sol/528220 2008 KN43", -- TrojanCamp (JovianTrojan)
		-- 530000
		"Sol/530539 2011 OF39", -- TrojanCamp (JovianTrojan)
		"Sol/530553 2011 QQ4", -- TrojanCamp (JovianTrojan)
		"Sol/531327 2012 QH22", -- TrojanCamp (JovianTrojan)
		"Sol/531332 2012 QL52", -- TrojanCamp (JovianTrojan)
		"Sol/531368 2012 RX43", -- TrojanCamp (JovianTrojan)
		"Sol/531372 2012 SD1", -- TrojanCamp (JovianTrojan)
		"Sol/531469 2012 TR74", -- TrojanCamp (JovianTrojan)
		"Sol/531505 2012 TV152", -- TrojanCamp (JovianTrojan)
		"Sol/531538 2012 TL218", -- TrojanCamp (JovianTrojan)
		"Sol/531555 2012 TX267", -- TrojanCamp (JovianTrojan)
		"Sol/531566 2012 TD288", -- TrojanCamp (JovianTrojan)
		"Sol/531582 2012 TG324", -- TrojanCamp (JovianTrojan)
		"Sol/531721 2012 VU7", -- TrojanCamp (JovianTrojan)
		"Sol/532361 2013 RR53", -- TrojanCamp (JovianTrojan)
		"Sol/532484 2013 SB102", -- TrojanCamp (JovianTrojan)
		"Sol/532537 2013 TD83", -- TrojanCamp (JovianTrojan)
		"Sol/532615 2013 TJ171", -- TrojanCamp (JovianTrojan)
		"Sol/532634 2013 UX15", -- TrojanCamp (JovianTrojan)
		"Sol/532745 2013 WP28", -- TrojanCamp (JovianTrojan)
		"Sol/534373 2014 TE49", -- TrojanCamp (JovianTrojan)
		"Sol/534792 2014 WP102", -- TrojanCamp (JovianTrojan)
		"Sol/534977 2014 WM460", -- TrojanCamp (JovianTrojan)
		"Sol/535033 2014 WN511", -- TrojanCamp (JovianTrojan)
		"Sol/535147 2014 XA5", -- TrojanCamp (JovianTrojan)
		"Sol/535166 2014 XY39", -- TrojanCamp (JovianTrojan)
		"Sol/535308 2015 AC2", -- TrojanCamp (JovianTrojan)
		"Sol/535434 2015 AM246", -- TrojanCamp (JovianTrojan)
		"Sol/539796 2017 BB56", -- TrojanCamp (JovianTrojan)
		"Sol/539803 2017 CE3", -- TrojanCamp (JovianTrojan)
		"Sol/539815 2017 DY6", -- TrojanCamp (JovianTrojan)
		"Sol/539828 2017 DY38", -- TrojanCamp (JovianTrojan)
		"Sol/539829 2017 DZ38", -- TrojanCamp (JovianTrojan)
		"Sol/539830 2017 DS44", -- TrojanCamp (JovianTrojan)
		-- 540000
		"Sol/545457 2011 KG24", -- TrojanCamp (JovianTrojan)
		"Sol/545479 2011 LS20", -- TrojanCamp (JovianTrojan)
		"Sol/545489 2011 MB8", -- TrojanCamp (JovianTrojan)
		"Sol/545494 2011 NR3", -- TrojanCamp (JovianTrojan)
		"Sol/545501 2011 OO18", -- TrojanCamp (JovianTrojan)
		"Sol/545503 2011 OL26", -- TrojanCamp (JovianTrojan)
		"Sol/545505 2011 OC28", -- TrojanCamp (JovianTrojan)
		"Sol/545507 2011 OR39", -- TrojanCamp (JovianTrojan)
		"Sol/545508 2011 OH41", -- TrojanCamp (JovianTrojan)
		"Sol/545517 2011 ON60", -- TrojanCamp (JovianTrojan)
		"Sol/545520 2011 OA62", -- TrojanCamp (JovianTrojan)
		"Sol/545522 2011 ON63", -- TrojanCamp (JovianTrojan)
		"Sol/545526 2011 OP66", -- TrojanCamp (JovianTrojan)
		"Sol/545527 2011 OB68", -- TrojanCamp (JovianTrojan)
		"Sol/545528 2011 OG69", -- TrojanCamp (JovianTrojan)
		"Sol/545529 2011 OP69", -- TrojanCamp (JovianTrojan)
		"Sol/545533 2011 PQ10", -- TrojanCamp (JovianTrojan)
		"Sol/545535 2011 PC14", -- TrojanCamp (JovianTrojan)
		"Sol/545538 2011 PX15", -- TrojanCamp (JovianTrojan)
		"Sol/545539 2011 PY15", -- TrojanCamp (JovianTrojan)
		"Sol/545544 2011 PD20", -- TrojanCamp (JovianTrojan)
		"Sol/545551 2011 QR11", -- TrojanCamp (JovianTrojan)
		"Sol/545552 2011 QU11", -- TrojanCamp (JovianTrojan)
		"Sol/545562 2011 QD41", -- TrojanCamp (JovianTrojan)
		"Sol/545564 2011 QA50", -- TrojanCamp (JovianTrojan)
		"Sol/545578 2011 QJ96", -- TrojanCamp (JovianTrojan)
		"Sol/545579 2011 QM96", -- TrojanCamp (JovianTrojan)
		"Sol/545580 2011 QT97", -- TrojanCamp (JovianTrojan)
		"Sol/545581 2011 QM99", -- TrojanCamp (JovianTrojan)
		"Sol/545587 2011 QU107", -- TrojanCamp (JovianTrojan)
		"Sol/545588 2011 QN109", -- TrojanCamp (JovianTrojan)
		"Sol/545598 2011 RS22", -- TrojanCamp (JovianTrojan)
		"Sol/545606 2011 SL22", -- TrojanCamp (JovianTrojan)
		"Sol/545609 2011 SA26", -- TrojanCamp (JovianTrojan)
		"Sol/545634 2011 SF69", -- TrojanCamp (JovianTrojan)
		"Sol/545742 2011 SA295", -- TrojanCamp (JovianTrojan)
		"Sol/545972 2011 UC425", -- TrojanCamp (JovianTrojan)
		"Sol/549662 2011 QP65", -- TrojanCamp (JovianTrojan)
		-- 550000
		"Sol/550600 2012 QJ42", -- TrojanCamp (JovianTrojan)
		"Sol/550816 2012 TJ210", -- TrojanCamp (JovianTrojan)
		"Sol/551867 2013 NK49", -- TrojanCamp (JovianTrojan)
		"Sol/551898 2013 PT39", -- TrojanCamp (JovianTrojan)
		"Sol/552046 2013 RJ129", -- TrojanCamp (JovianTrojan)
		"Sol/552117 2013 TU41", -- TrojanCamp (JovianTrojan)
		"Sol/552122 2013 TX46", -- TrojanCamp (JovianTrojan)
		"Sol/552127 2013 TU55", -- TrojanCamp (JovianTrojan)
		"Sol/552177 2013 TL143", -- TrojanCamp (JovianTrojan)
		"Sol/552226 2013 UB34", -- TrojanCamp (JovianTrojan)
		"Sol/552354 2013 WR123", -- TrojanCamp (JovianTrojan)
		"Sol/553392 2011 MS14", -- TrojanCamp (JovianTrojan)
		"Sol/553393 2011 NR4", -- TrojanCamp (JovianTrojan)
		"Sol/553402 2011 OO26", -- TrojanCamp (JovianTrojan)
		"Sol/553408 2011 OH40", -- TrojanCamp (JovianTrojan)
		"Sol/553421 2011 OJ63", -- TrojanCamp (JovianTrojan)
		"Sol/553424 2011 OZ69", -- TrojanCamp (JovianTrojan)
		"Sol/553428 2011 PA1", -- TrojanCamp (JovianTrojan)
		"Sol/553435 2011 PV15", -- TrojanCamp (JovianTrojan)
		"Sol/553437 2011 QO3", -- TrojanCamp (JovianTrojan)
		"Sol/554123 2012 MN6", -- TrojanCamp (JovianTrojan)
		"Sol/554166 2012 QD23", -- TrojanCamp (JovianTrojan)
		"Sol/554167 2012 QS25", -- TrojanCamp (JovianTrojan)
		"Sol/554176 2012 QF40", -- TrojanCamp (JovianTrojan)
		"Sol/554191 2012 QD64", -- TrojanCamp (JovianTrojan)
		"Sol/554194 2012 QN65", -- TrojanCamp (JovianTrojan)
		"Sol/554207 2012 RB27", -- TrojanCamp (JovianTrojan)
		"Sol/554228 2012 SN6", -- TrojanCamp (JovianTrojan)
		"Sol/554234 2012 SK17", -- TrojanCamp (JovianTrojan)
		"Sol/554281 2012 TF", -- TrojanCamp (JovianTrojan)
		"Sol/554292 2012 TC24", -- TrojanCamp (JovianTrojan)
		"Sol/554630 2012 VR40", -- TrojanCamp (JovianTrojan)
		"Sol/555034 2013 OT11", -- TrojanCamp (JovianTrojan)
		"Sol/555159 2013 RZ109", -- TrojanCamp (JovianTrojan)
		"Sol/555168 2013 RZ136", -- TrojanCamp (JovianTrojan)
		"Sol/555173 2013 SJ5", -- TrojanCamp (JovianTrojan)
		"Sol/555272 2013 TU200", -- TrojanCamp (JovianTrojan)
		"Sol/555276 2013 TV213", -- TrojanCamp (JovianTrojan)
		"Sol/557082 2014 SO349", -- TrojanCamp (JovianTrojan)
		"Sol/557111 2014 SE378", -- TrojanCamp (JovianTrojan)
		"Sol/557165 2014 TT44", -- TrojanCamp (JovianTrojan)
		"Sol/557182 2014 TG57", -- TrojanCamp (JovianTrojan)
		"Sol/557191 2014 TQ66", -- TrojanCamp (JovianTrojan)
		"Sol/557202 2014 TX75", -- TrojanCamp (JovianTrojan)
		"Sol/557257 2014 UA22", -- TrojanCamp (JovianTrojan)
		"Sol/557260 2014 UQ27", -- TrojanCamp (JovianTrojan)
		"Sol/557334 2014 US97", -- TrojanCamp (JovianTrojan)
		"Sol/557546 2014 WU4", -- TrojanCamp (JovianTrojan)
		"Sol/557548 2014 WN6", -- TrojanCamp (JovianTrojan)
		"Sol/557596 2014 WK53", -- TrojanCamp (JovianTrojan)
		"Sol/557679 2014 WZ119", -- TrojanCamp (JovianTrojan)
		"Sol/557681 2014 WD124", -- TrojanCamp (JovianTrojan)
		"Sol/557757 2014 WD211", -- TrojanCamp (JovianTrojan)
		"Sol/557761 2014 WB214", -- TrojanCamp (JovianTrojan)
		"Sol/557920 2014 WY383", -- TrojanCamp (JovianTrojan)
		"Sol/558009 2014 WO471", -- TrojanCamp (JovianTrojan)
		"Sol/558011 2014 WC472", -- TrojanCamp (JovianTrojan)
		"Sol/558012 2014 WK472", -- TrojanCamp (JovianTrojan)
		"Sol/558091 2014 WE535", -- TrojanCamp (JovianTrojan)
		"Sol/558104 2014 WL564", -- TrojanCamp (JovianTrojan)
		"Sol/558121 2014 WC574", -- TrojanCamp (JovianTrojan)
		"Sol/558167 2014 XK40", -- TrojanCamp (JovianTrojan)
		"Sol/558171 2014 XQ44", -- TrojanCamp (JovianTrojan)
		"Sol/558174 2014 XB50", -- TrojanCamp (JovianTrojan)
		"Sol/558175 2014 XL50", -- TrojanCamp (JovianTrojan)
		"Sol/558261 2015 AJ5", -- TrojanCamp (JovianTrojan)
		"Sol/558310 2015 AT47", -- TrojanCamp (JovianTrojan)
		"Sol/558364 2015 AK95", -- TrojanCamp (JovianTrojan)
		"Sol/558514 2015 AW254", -- TrojanCamp (JovianTrojan)
		"Sol/558736 2015 BN111", -- TrojanCamp (JovianTrojan)
		-- 560000
		"Sol/562168 2015 XQ260", -- TrojanCamp (JovianTrojan)
		"Sol/562557 2016 AM67", -- TrojanCamp (JovianTrojan)
		"Sol/562585 2016 AG88", -- TrojanCamp (JovianTrojan)
		"Sol/563348 2016 CA165", -- TrojanCamp (JovianTrojan)
		"Sol/564961 2016 YR5", -- TrojanCamp (JovianTrojan)
		"Sol/564967 2016 YA18", -- TrojanCamp (JovianTrojan)
		"Sol/564968 2016 YU18", -- TrojanCamp (JovianTrojan)
		"Sol/565050 2017 BL34", -- TrojanCamp (JovianTrojan)
		"Sol/565140 2017 BA97", -- TrojanCamp (JovianTrojan)
		"Sol/565143 2017 BT97", -- TrojanCamp (JovianTrojan)
		"Sol/565147 2017 BB99", -- TrojanCamp (JovianTrojan)
		"Sol/565195 2017 BB155", -- TrojanCamp (JovianTrojan)
		"Sol/565196 2017 BN156", -- TrojanCamp (JovianTrojan)
		"Sol/565197 2017 BM159", -- TrojanCamp (JovianTrojan)
		"Sol/565270 2017 DR6", -- TrojanCamp (JovianTrojan)
		"Sol/565355 2017 DP52", -- TrojanCamp (JovianTrojan)
		"Sol/567066 2019 DG", -- TrojanCamp (JovianTrojan)
		"Sol/567067 2019 GA2", -- TrojanCamp (JovianTrojan)
		"Sol/567068 2019 GX12", -- TrojanCamp (JovianTrojan)
		"Sol/567069 2019 GF13", -- TrojanCamp (JovianTrojan)
		"Sol/567071 2019 GJ48", -- TrojanCamp (JovianTrojan)
		"Sol/567074 2019 KH5", -- TrojanCamp (JovianTrojan)
		"Sol/567075 2019 LD", -- TrojanCamp (JovianTrojan)
		"Sol/567076 2019 LE", -- TrojanCamp (JovianTrojan)
		"Sol/567078 2019 LV2", -- TrojanCamp (JovianTrojan)
		"Sol/567080 2019 NW", -- TrojanCamp (JovianTrojan)
		"Sol/567119 2020 FE5", -- TrojanCamp (JovianTrojan)
		"Sol/567120 2020 HE37", -- TrojanCamp (JovianTrojan)
		"Sol/567121 2020 HK37", -- TrojanCamp (JovianTrojan)
		"Sol/567218 2000 SS378", -- TrojanCamp (JovianTrojan)
		"Sol/567247 2000 TT74", -- TrojanCamp (JovianTrojan)
		"Sol/567461 2001 TR268", -- TrojanCamp (JovianTrojan)
		"Sol/567513 2001 VL137", -- TrojanCamp (JovianTrojan)
		"Sol/567530 2001 WY106", -- TrojanCamp (JovianTrojan)
		"Sol/567889 2002 VC91", -- TrojanCamp (JovianTrojan)
		"Sol/567906 2002 XS124", -- TrojanCamp (JovianTrojan)
		"Sol/568425 2003 WX214", -- TrojanCamp (JovianTrojan)
		"Sol/568445 2003 YJ184", -- TrojanCamp (JovianTrojan)
		"Sol/568480 2004 DK70", -- TrojanCamp (JovianTrojan)
		"Sol/568909 2004 XU70", -- TrojanCamp (JovianTrojan)
		"Sol/568949 2005 BA31", -- TrojanCamp (JovianTrojan)
		"Sol/568961 2005 BM50", -- TrojanCamp (JovianTrojan)
		"Sol/568972 2005 BW54", -- TrojanCamp (JovianTrojan)
		"Sol/568974 2005 BJ56", -- TrojanCamp (JovianTrojan)
		"Sol/568989 2005 CT86", -- TrojanCamp (JovianTrojan)
		"Sol/569986 2006 BV57", -- TrojanCamp (JovianTrojan)
		-- 570000
		"Sol/570018 2006 BG203", -- TrojanCamp (JovianTrojan)
		"Sol/570024 2006 BF211", -- TrojanCamp (JovianTrojan)
		"Sol/570055 2006 BP295", -- TrojanCamp (JovianTrojan)
		"Sol/570056 2006 BN298", -- TrojanCamp (JovianTrojan)
		"Sol/570059 2006 BF300", -- TrojanCamp (JovianTrojan)
		"Sol/570070 2006 CM29", -- TrojanCamp (JovianTrojan)
		"Sol/570071 2006 CC33", -- TrojanCamp (JovianTrojan)
		"Sol/570073 2006 CB34", -- TrojanCamp (JovianTrojan)
		"Sol/570090 2006 CG69", -- TrojanCamp (JovianTrojan)
		"Sol/570115 2006 DL78", -- TrojanCamp (JovianTrojan)
		"Sol/570134 2006 DN139", -- TrojanCamp (JovianTrojan)
		"Sol/570167 2006 DE223", -- TrojanCamp (JovianTrojan)
		"Sol/570278 2006 JL62", -- TrojanCamp (JovianTrojan)
		"Sol/571177 2007 DF128", -- TrojanCamp (JovianTrojan)
		"Sol/571211 2007 EM104", -- TrojanCamp (JovianTrojan)
		"Sol/571228 2007 EV167", -- TrojanCamp (JovianTrojan)
		"Sol/571249 2007 EP227", -- TrojanCamp (JovianTrojan)
		"Sol/571269 2007 EH241", -- TrojanCamp (JovianTrojan)
		"Sol/571275 2007 FT6", -- TrojanCamp (JovianTrojan)
		"Sol/571297 2007 FA59", -- TrojanCamp (JovianTrojan)
		"Sol/572212 2008 EA69", -- TrojanCamp (JovianTrojan)
		"Sol/572218 2008 EO85", -- TrojanCamp (JovianTrojan)
		"Sol/572278 2008 EG190", -- TrojanCamp (JovianTrojan)
		"Sol/572282 2008 EY190", -- TrojanCamp (JovianTrojan)
		"Sol/572316 2008 FB120", -- TrojanCamp (JovianTrojan)
		"Sol/572320 2008 FH132", -- TrojanCamp (JovianTrojan)
		"Sol/572326 2008 FL145", -- TrojanCamp (JovianTrojan)
		"Sol/572327 2008 FP145", -- TrojanCamp (JovianTrojan)
		"Sol/572329 2008 FJ146", -- TrojanCamp (JovianTrojan)
		"Sol/572350 2008 GA60", -- TrojanCamp (JovianTrojan)
		"Sol/572355 2008 GY77", -- TrojanCamp (JovianTrojan)
		"Sol/572368 2008 GV132", -- TrojanCamp (JovianTrojan)
		"Sol/572374 2008 GR149", -- TrojanCamp (JovianTrojan)
		"Sol/572382 2008 GH152", -- TrojanCamp (JovianTrojan)
		"Sol/572383 2008 GO152", -- TrojanCamp (JovianTrojan)
		"Sol/572387 2008 GU155", -- TrojanCamp (JovianTrojan)
		"Sol/572399 2008 GA163", -- TrojanCamp (JovianTrojan)
		"Sol/572401 2008 GL163", -- TrojanCamp (JovianTrojan)
		"Sol/572402 2008 GU163", -- TrojanCamp (JovianTrojan)
		"Sol/572403 2008 GG166", -- TrojanCamp (JovianTrojan)
		"Sol/572408 2008 GD168", -- TrojanCamp (JovianTrojan)
		"Sol/572409 2008 GR168", -- TrojanCamp (JovianTrojan)
		"Sol/572428 2008 HL75", -- TrojanCamp (JovianTrojan)
		"Sol/572439 2008 JK40", -- TrojanCamp (JovianTrojan)
		"Sol/572455 2008 JM47", -- TrojanCamp (JovianTrojan)
		"Sol/572472 2008 KX24", -- TrojanCamp (JovianTrojan)
		"Sol/572474 2008 KJ34", -- TrojanCamp (JovianTrojan)
		"Sol/572490 2008 KH47", -- TrojanCamp (JovianTrojan)
		"Sol/573514 2009 GT4", -- TrojanCamp (JovianTrojan)
		"Sol/573604 2009 HS121", -- TrojanCamp (JovianTrojan)
		"Sol/573612 2009 HP124", -- TrojanCamp (JovianTrojan)
		"Sol/573643 2009 KZ42", -- TrojanCamp (JovianTrojan)
		"Sol/573644 2009 KA43", -- TrojanCamp (JovianTrojan)
		"Sol/574269 2010 GO95", -- TrojanCamp (JovianTrojan)
		"Sol/574428 2010 MN148", -- TrojanCamp (JovianTrojan)
		"Sol/575199 2011 LQ34", -- TrojanCamp (JovianTrojan)
		"Sol/575233 2011 ON70", -- TrojanCamp (JovianTrojan)
		"Sol/575243 2011 PU15", -- TrojanCamp (JovianTrojan)
		"Sol/575254 2011 QL3", -- TrojanCamp (JovianTrojan)
		"Sol/575258 2011 QU9", -- TrojanCamp (JovianTrojan)
		"Sol/575263 2011 QY22", -- TrojanCamp (JovianTrojan)
		"Sol/575275 2011 QJ46", -- TrojanCamp (JovianTrojan)
		"Sol/575436 2011 SM266", -- TrojanCamp (JovianTrojan)
		"Sol/576365 2012 PC53", -- TrojanCamp (JovianTrojan)
		"Sol/576368 2012 PL55", -- TrojanCamp (JovianTrojan)
		"Sol/576379 2012 QM10", -- TrojanCamp (JovianTrojan)
		"Sol/576400 2012 QX54", -- TrojanCamp (JovianTrojan)
		"Sol/576430 2012 SK2", -- TrojanCamp (JovianTrojan)
		"Sol/576459 2012 SE44", -- TrojanCamp (JovianTrojan)
		"Sol/576479 2012 SM72", -- TrojanCamp (JovianTrojan)
		"Sol/576495 2012 TJ", -- TrojanCamp (JovianTrojan)
		"Sol/576497 2012 TX4", -- TrojanCamp (JovianTrojan)
		"Sol/576500 2012 TQ14", -- TrojanCamp (JovianTrojan)
		"Sol/576519 2012 TJ52", -- TrojanCamp (JovianTrojan)
		"Sol/576527 2012 TP72", -- TrojanCamp (JovianTrojan)
		"Sol/576593 2012 TY208", -- TrojanCamp (JovianTrojan)
		"Sol/576598 2012 TR218", -- TrojanCamp (JovianTrojan)
		"Sol/576628 2012 TY268", -- TrojanCamp (JovianTrojan)
		"Sol/576632 2012 TK276", -- TrojanCamp (JovianTrojan)
		"Sol/576673 2012 TA345", -- TrojanCamp (JovianTrojan)
		"Sol/576679 2012 TR350", -- TrojanCamp (JovianTrojan)
		"Sol/576687 2012 TD358", -- TrojanCamp (JovianTrojan)
		"Sol/576696 2012 TP365", -- TrojanCamp (JovianTrojan)
		"Sol/577714 2013 OU11", -- TrojanCamp (JovianTrojan)
		"Sol/577841 2013 RV98", -- TrojanCamp (JovianTrojan)
		"Sol/577842 2013 RZ98", -- TrojanCamp (JovianTrojan)
		"Sol/577853 2013 RF132", -- TrojanCamp (JovianTrojan)
		"Sol/577878 2013 ST39", -- TrojanCamp (JovianTrojan)
		"Sol/577913 2013 TP31", -- TrojanCamp (JovianTrojan)
		"Sol/577931 2013 TD103", -- TrojanCamp (JovianTrojan)
		"Sol/577971 2013 TC193", -- TrojanCamp (JovianTrojan)
		"Sol/577973 2013 TX195", -- TrojanCamp (JovianTrojan)
		"Sol/577978 2013 TV200", -- TrojanCamp (JovianTrojan)
		"Sol/578007 2013 UG42", -- TrojanCamp (JovianTrojan)
		"Sol/578008 2013 UF43", -- TrojanCamp (JovianTrojan)
		"Sol/578011 2013 VC9", -- TrojanCamp (JovianTrojan)
		"Sol/578036 2013 VT46", -- TrojanCamp (JovianTrojan)
		"Sol/578127 2013 WE99", -- TrojanCamp (JovianTrojan)
		"Sol/579499 2014 SJ309", -- TrojanCamp (JovianTrojan)
		"Sol/579560 2014 TD96", -- TrojanCamp (JovianTrojan)
		"Sol/579562 2014 TT103", -- TrojanCamp (JovianTrojan)
		"Sol/579588 2014 UN88", -- TrojanCamp (JovianTrojan)
		"Sol/579591 2014 UO98", -- TrojanCamp (JovianTrojan)
		"Sol/579608 2014 UX168", -- TrojanCamp (JovianTrojan)
		"Sol/579643 2014 US255", -- TrojanCamp (JovianTrojan)
		"Sol/579644 2014 UB258", -- TrojanCamp (JovianTrojan)
		"Sol/579645 2014 UC258", -- TrojanCamp (JovianTrojan)
		"Sol/579646 2014 UK270", -- TrojanCamp (JovianTrojan)
		"Sol/579649 2014 VF8", -- TrojanCamp (JovianTrojan)
		"Sol/579650 2014 VH8", -- TrojanCamp (JovianTrojan)
		"Sol/579658 2014 VJ35", -- TrojanCamp (JovianTrojan)
		"Sol/579660 2014 VZ37", -- TrojanCamp (JovianTrojan)
		"Sol/579664 2014 WD", -- TrojanCamp (JovianTrojan)
		"Sol/579705 2014 WG129", -- TrojanCamp (JovianTrojan)
		"Sol/579712 2014 WW142", -- TrojanCamp (JovianTrojan)
		"Sol/579734 2014 WJ217", -- TrojanCamp (JovianTrojan)
		"Sol/579795 2014 WG402", -- TrojanCamp (JovianTrojan)
		"Sol/579800 2014 WP415", -- TrojanCamp (JovianTrojan)
		"Sol/579824 2014 WU456", -- TrojanCamp (JovianTrojan)
		"Sol/579878 2014 WV573", -- TrojanCamp (JovianTrojan)
		"Sol/579882 2014 WF591", -- TrojanCamp (JovianTrojan)
		"Sol/579885 2014 XU5", -- TrojanCamp (JovianTrojan)
		"Sol/579886 2014 XJ7", -- TrojanCamp (JovianTrojan)
		"Sol/579887 2014 XP9", -- TrojanCamp (JovianTrojan)
		"Sol/579900 2014 XV35", -- TrojanCamp (JovianTrojan)
		"Sol/579902 2014 XM40", -- TrojanCamp (JovianTrojan)
		"Sol/579974 2015 AT45", -- TrojanCamp (JovianTrojan)
		-- 580000
		"Sol/580075 2015 AO258", -- TrojanCamp (JovianTrojan)
		"Sol/582370 2015 TA116", -- TrojanCamp (JovianTrojan)
		"Sol/582447 2015 TT416", -- TrojanCamp (JovianTrojan)
		"Sol/582636 2015 XD446", -- TrojanCamp (JovianTrojan)
		"Sol/582637 2015 XT448", -- TrojanCamp (JovianTrojan)
		"Sol/582732 2016 AX195", -- TrojanCamp (JovianTrojan)
		"Sol/582777 2016 AT311", -- TrojanCamp (JovianTrojan)
		"Sol/584352 2016 YL17", -- TrojanCamp (JovianTrojan)
		"Sol/584356 2017 AJ7", -- TrojanCamp (JovianTrojan)
		"Sol/584363 2017 AO32", -- TrojanCamp (JovianTrojan)
		"Sol/584364 2017 AG33", -- TrojanCamp (JovianTrojan)
		"Sol/584385 2017 BH80", -- TrojanCamp (JovianTrojan)
		"Sol/584389 2017 BO123", -- TrojanCamp (JovianTrojan)
		"Sol/584394 2017 BZ158", -- TrojanCamp (JovianTrojan)
		"Sol/584395 2017 BM160", -- TrojanCamp (JovianTrojan)
		"Sol/584414 2017 DK23", -- TrojanCamp (JovianTrojan)
		"Sol/584465 2017 FY10", -- TrojanCamp (JovianTrojan)
		"Sol/584505 2017 FE84", -- TrojanCamp (JovianTrojan)
		"Sol/585381 2018 FF9", -- TrojanCamp (JovianTrojan)
		"Sol/585392 2018 FF34", -- TrojanCamp (JovianTrojan)
		"Sol/585765 2019 CL13", -- TrojanCamp (JovianTrojan)
		"Sol/585773 2019 GF6", -- TrojanCamp (JovianTrojan)
		"Sol/585784 2019 GK13", -- TrojanCamp (JovianTrojan)
		"Sol/585844 2019 KD6", -- TrojanCamp (JovianTrojan)
		"Sol/585852 2019 LA3", -- TrojanCamp (JovianTrojan)
		"Sol/585855 2019 MO3", -- TrojanCamp (JovianTrojan)
		"Sol/585898 2020 HX66", -- TrojanCamp (JovianTrojan)
		"Sol/587526 2006 DG129", -- TrojanCamp (JovianTrojan)
		"Sol/588083 2007 HF10", -- TrojanCamp (JovianTrojan)
		"Sol/588631 2008 LM16", -- TrojanCamp (JovianTrojan)
		-- 590000
		"Sol/590792 2012 TL214", -- TrojanCamp (JovianTrojan)
		"Sol/591434 2013 RY98", -- TrojanCamp (JovianTrojan)
		"Sol/592523 2015 AU48", -- TrojanCamp (JovianTrojan)
		"Sol/594494 2017 AP33", -- TrojanCamp (JovianTrojan)
		"Sol/595016 2000 SG386", -- TrojanCamp (JovianTrojan)
		"Sol/595022 2000 TJ77", -- TrojanCamp (JovianTrojan)
		"Sol/595491 2003 AB93", -- TrojanCamp (JovianTrojan)
		"Sol/596079 2004 YF37", -- TrojanCamp (JovianTrojan)
		"Sol/596085 2005 AO70", -- TrojanCamp (JovianTrojan)
		"Sol/596707 2006 BD117", -- TrojanCamp (JovianTrojan)
		"Sol/596791 2006 DA81", -- TrojanCamp (JovianTrojan)
		"Sol/596796 2006 DX116", -- TrojanCamp (JovianTrojan)
		"Sol/596801 2006 DZ141", -- TrojanCamp (JovianTrojan)
		"Sol/596854 2006 EN82", -- TrojanCamp (JovianTrojan)
		"Sol/597380 2007 DQ124", -- TrojanCamp (JovianTrojan)
		"Sol/597525 2007 KY9", -- TrojanCamp (JovianTrojan)
		"Sol/598073 2008 ED29", -- TrojanCamp (JovianTrojan)
		"Sol/598184 2008 GT54", -- TrojanCamp (JovianTrojan)
		"Sol/598243 2008 GF168", -- TrojanCamp (JovianTrojan)
		"Sol/598273 2008 HN72", -- TrojanCamp (JovianTrojan)
		"Sol/598314 2008 KU28", -- TrojanCamp (JovianTrojan)
		"Sol/599541 2010 KL146", -- TrojanCamp (JovianTrojan)
		"Sol/599570 2010 MY147", -- TrojanCamp (JovianTrojan)
		
		-- ------------------
		-- de 600000 à 699999
		-- ------------------
		
		"Sol/600207 2011 QR51", -- TrojanCamp (JovianTrojan)
		"Sol/600888 2012 SQ33", -- TrojanCamp (JovianTrojan)
		"Sol/600895 2012 SW48", -- TrojanCamp (JovianTrojan)
		"Sol/600905 2012 TR", -- TrojanCamp (JovianTrojan)
		"Sol/600919 2012 TD52", -- TrojanCamp (JovianTrojan)
		"Sol/600935 2012 TD123", -- TrojanCamp (JovianTrojan)
		"Sol/600997 2012 TN353", -- TrojanCamp (JovianTrojan)
		"Sol/601007 2012 TW372", -- TrojanCamp (JovianTrojan)
		"Sol/601037 2012 UE69", -- TrojanCamp (JovianTrojan)
		"Sol/601825 2013 TL34", -- TrojanCamp (JovianTrojan)
		"Sol/601861 2013 TL224", -- TrojanCamp (JovianTrojan)
		"Sol/602995 2014 US167", -- TrojanCamp (JovianTrojan)
		"Sol/603001 2014 UO203", -- TrojanCamp (JovianTrojan)
		"Sol/603025 2014 WO44", -- TrojanCamp (JovianTrojan)
		"Sol/603128 2014 XP20", -- TrojanCamp (JovianTrojan)
		"Sol/605947 2017 AH35", -- TrojanCamp (JovianTrojan)
		"Sol/605994 2017 BC171", -- TrojanCamp (JovianTrojan)
		"Sol/606014 2017 DD21", -- TrojanCamp (JovianTrojan)
		"Sol/606825 2019 GD14", -- TrojanCamp (JovianTrojan)
		"Sol/606827 2019 GE17", -- TrojanCamp (JovianTrojan)
		"Sol/606830 2019 GW18", -- TrojanCamp (JovianTrojan)
		"Sol/606831 2019 GZ20", -- TrojanCamp (JovianTrojan)
		"Sol/606906 2019 KK1", -- TrojanCamp (JovianTrojan)
		"Sol/609345 2005 AW72", -- TrojanCamp (JovianTrojan)
		"Sol/614872 2000 SV384", -- TrojanCamp (JovianTrojan)
		"Sol/615052 2001 WG107", -- TrojanCamp (JovianTrojan)
		"Sol/616005 2005 BU56", -- TrojanCamp (JovianTrojan)
		"Sol/616568 2005 XX132", -- TrojanCamp (JovianTrojan)
		"Sol/616782 2000 QK234", -- TrojanCamp (JovianTrojan)
		"Sol/616788 2000 RB108", -- TrojanCamp (JovianTrojan)
		"Sol/616802 2000 SJ384", -- TrojanCamp (JovianTrojan)
		"Sol/616803 2000 SS384", -- TrojanCamp (JovianTrojan)
		"Sol/616807 2000 TV80", -- TrojanCamp (JovianTrojan)
		"Sol/616881 2001 TA266", -- TrojanCamp (JovianTrojan)
		"Sol/616882 2001 TA268", -- TrojanCamp (JovianTrojan)
		"Sol/616890 2001 UZ232", -- TrojanCamp (JovianTrojan)
		"Sol/616896 2001 UD236", -- TrojanCamp (JovianTrojan)
		"Sol/616898 2001 UT236", -- TrojanCamp (JovianTrojan)
		"Sol/616926 2001 YS165", -- TrojanCamp (JovianTrojan)
		"Sol/617066 2002 VY153", -- TrojanCamp (JovianTrojan)
		"Sol/617201 2003 WN196", -- TrojanCamp (JovianTrojan)
		"Sol/617393 2004 YE13", -- TrojanCamp (JovianTrojan)
		"Sol/617397 2005 AW27", -- TrojanCamp (JovianTrojan)
		"Sol/617402 2005 BC34", -- TrojanCamp (JovianTrojan)
		"Sol/617404 2005 BV54", -- TrojanCamp (JovianTrojan)
		"Sol/617693 2005 UN534", -- TrojanCamp (JovianTrojan)
		"Sol/617707 2005 UR547", -- TrojanCamp (JovianTrojan)
		"Sol/617777 2005 XR106", -- TrojanCamp (JovianTrojan)
		"Sol/617778 2005 XW106", -- TrojanCamp (JovianTrojan)
		"Sol/617826 2006 AM113", -- TrojanCamp (JovianTrojan)
		"Sol/617839 2006 BD159", -- TrojanCamp (JovianTrojan)
		"Sol/617843 2006 BF197", -- TrojanCamp (JovianTrojan)
		"Sol/617847 2006 BV242", -- TrojanCamp (JovianTrojan)
		"Sol/617851 2006 BA275", -- TrojanCamp (JovianTrojan)
		"Sol/617853 2006 BG287", -- TrojanCamp (JovianTrojan)
		"Sol/617854 2006 BJ289", -- TrojanCamp (JovianTrojan)
		"Sol/617855 2006 BD291", -- TrojanCamp (JovianTrojan)
		"Sol/617857 2006 BK293", -- TrojanCamp (JovianTrojan)
		"Sol/617860 2006 CZ15", -- TrojanCamp (JovianTrojan)
		"Sol/617861 2006 CX31", -- TrojanCamp (JovianTrojan)
		"Sol/617866 2006 CY84", -- TrojanCamp (JovianTrojan)
		"Sol/617873 2006 DJ48", -- TrojanCamp (JovianTrojan)
		"Sol/617874 2006 DR72", -- TrojanCamp (JovianTrojan)
		"Sol/617877 2006 DU125", -- TrojanCamp (JovianTrojan)
		"Sol/617878 2006 DY140", -- TrojanCamp (JovianTrojan)
		"Sol/617880 2006 DW162", -- TrojanCamp (JovianTrojan)
		"Sol/617882 2006 DP174", -- TrojanCamp (JovianTrojan)
		"Sol/617885 2006 DB220", -- TrojanCamp (JovianTrojan)
		"Sol/617887 2006 DB223", -- TrojanCamp (JovianTrojan)
		"Sol/617891 2006 ER32", -- TrojanCamp (JovianTrojan)
		"Sol/617893 2006 ET49", -- TrojanCamp (JovianTrojan)
		"Sol/617894 2006 EF80", -- TrojanCamp (JovianTrojan)
		"Sol/618224 2007 DT128", -- TrojanCamp (JovianTrojan)
		"Sol/618250 2007 EQ234", -- TrojanCamp (JovianTrojan)
		"Sol/618254 2007 ER238", -- TrojanCamp (JovianTrojan)
		"Sol/618258 2007 FT61", -- TrojanCamp (JovianTrojan)
		"Sol/618261 2007 GG26", -- TrojanCamp (JovianTrojan)
		"Sol/618270 2007 GA69", -- TrojanCamp (JovianTrojan)
		"Sol/618283 2007 HO69", -- TrojanCamp (JovianTrojan)
		"Sol/618288 2007 HS100", -- TrojanCamp (JovianTrojan)
		"Sol/618289 2007 HJ101", -- TrojanCamp (JovianTrojan)
		"Sol/618295 2007 HQ107", -- TrojanCamp (JovianTrojan)
		"Sol/618432 2000 QF258", -- TrojanCamp (JovianTrojan)
		"Sol/618433 2000 QT258", -- TrojanCamp (JovianTrojan)
		"Sol/618444 2000 SK382", -- TrojanCamp (JovianTrojan)
		"Sol/618449 2000 TC79", -- TrojanCamp (JovianTrojan)
		"Sol/618530 2001 TM268", -- TrojanCamp (JovianTrojan)
		"Sol/618538 2001 UL138", -- TrojanCamp (JovianTrojan)
		"Sol/618548 2001 UJ239", -- TrojanCamp (JovianTrojan)
		"Sol/618786 2003 WS197", -- TrojanCamp (JovianTrojan)
		"Sol/618986 2005 AA83", -- TrojanCamp (JovianTrojan)
		"Sol/618988 2005 BC35", -- TrojanCamp (JovianTrojan)
		
		-- unnumbered
		
		"Sol/1993 BC16", -- TrojanCamp (JovianTrojan)
		"Sol/1993 BD16", -- TrojanCamp (JovianTrojan)
		
		"Sol/2000 QV233", -- TrojanCamp (JovianTrojan)
		
		"Sol/2001 TU126", -- TrojanCamp (JovianTrojan)
	}
}
